HP Storage Essentials Performance Edition Software
Upcoming SlideShare
Loading in...5
×

Like this? Share it with your network

Share
  • Full Name Full Name Comment goes here.
    Are you sure you want to
    Your message goes here
    Be the first to comment
    Be the first to like this
No Downloads

Views

Total Views
2,967
On Slideshare
2,967
From Embeds
0
Number of Embeds
0

Actions

Shares
Downloads
21
Comments
0
Likes
0

Embeds 0

No embeds

Report content

Flagged as inappropriate Flag as inappropriate
Flag as inappropriate

Select your reason for flagging this presentation as inappropriate.

Cancel
    No notes for slide

Transcript

  • 1. QuickSpecs HP Storage Essentials Performance Edition Software Overview HP Storage Essentials Performance Edition software provides path aware performance management of your HP disk arrays (EVA and XP), Hitachi Data Systems (HDS) arrays and the storage area networks (SANs) around the disk arrays to optimize and report on storage performance and availability. Performance Edition delivers a structured approach to resolving performance issues. It identifies the path with the performance issues. On the identified path it isolates the element that is the performance bottleneck. It provides deep performance metrics on the element to troubleshoot the issue. Best of all the reports and trending of performance metrics helps analyze the over performance required to deliver the SLA. It eliminates the complexity to monitor, manage and plan performance of HP disk arrays and SAN's in a host virtualized environment. HP Storage Essentials Performance Edition monitors and manages performance of the physical and the virtual environment; it supports heterogeneous applications (Oracle, DB2, Informix, Intersystem's Cache, SQL Server, Sybase, DB2 and Informix databases, Exchange application) and heterogeneous servers including VMware as well as SAN devices from diverse vendors. The integrated performance monitoring enables application, server and storage administrators to quickly troubleshoot EVA, XP storage and HDS array performance issues and ensure high IT service SLA. HP Storage Essentials Performance Edition SRM is offered in a simple and easy to order package providing fast ROI. It is positioned as a starter kit consisting of bundled HP Storage Essentials Enterprise Edition SRM licenses and a built-in basic installation and startup service to help you enjoy the benefits of your investment quickly. HP Storage Essentials SRM Performance Edition bundle can be easily extended by adding HP Storage Essentials Enterprise Edition SRM licenses with additional installation and startup services. The HP Storage Essentials Performance Edition SRM bundle is intended for installation on a new server and not to extend an existing HP Storage Essentials Enterprise Edition installation. Key features and benefits Visualize your storage Discover your heterogeneous storage environment, HP EVA, XP storage arrays, HDS arrays, multi-vendor environment SAN, physical and virtual servers, HBAs, and applications. Identify physical and logical devices quickly and map topology. HP Storage Essentials SRM provides good storage understanding between the application, host, and storage teams. It enables fast scoping of the failed path infrastructures to reduce troubleshooting time from weeks and days to hours and minutes. Visualize your disaster HP Storage Essentials SRM automatically discovers and provides mapping between primary and recovery environment secondary storage in a replication environment. The capacity management and performance management functionality of HP Storage Essentials SRM can now be extended to the remote replication environment as well. A consolidated view of all DR sites helps improve utilization and performance of the remote site. Performance thresholds Set thresholds on select storage array performance metrics. The violation of such thresholds will trigger for proactive management event, email or call for execution of a process. This helps setup an advanced warning system and creates and automation a proactive approach to managing performance SLA. Optimize Storage HP Storage Essentials SRM helps in optimizing and reporting your VMware environment's storage Performance for Virtual performance and availability. It quickly maps virtual servers, storage network and storage devices Environment connectivity with topology views. Leverage Performance Manager with VMware ESX server performance metrics, End to end Topology and Navigation views to visualize the entire virtualization storage data path to help identify storage resource contention, performance and capacity bottlenecks. HP Storage Essentials SRM has the ability to map ESX clusters together helps users to get a business view of the environment. Monitor the entire HP Storage Essentials SRM monitors and captures performance metrics for the HP EVA , XP disk arrays application storage path and HDS . It captures performance data on EVA physical and virtual disks, disk groups, controllers, and DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 1
  • 2. QuickSpecs HP Storage Essentials Performance Edition Software Overview for performance and host ports. It captures performance data on XP and HDS LDEVs, array groups, storage pools, cache, capacity to meet or front and back end controllers, and all the ports. exceed storage SLAs HP Storage Essentials SRM captures several metrics for business applications such as Oracle, DB2, Informix, MS Exchange, Intersystems Cache, SQL Server and Sybase Adaptive Server. Server and Fabric Switch metrics such as physical and virtual memory used, processor utilization, bytes transmitted and received, link failures and CRC errors are captured with respect to the storage data path. HP Storage Essentials Performance Manager module allows flexible views to monitor all the metrics captured Dashboard View Chart the metrics captured in a dashboard layout for tracking all relevant ones View: at the same time within the context of an application Trends Analysis View Chart the trend using customizable start and end dates and hourly, daily, View: weekly, and monthly snapshots to see quickly see performance over time Real-time View Enables to display tiled graphs that simultaneously chart the performance statistics View: of each resource being monitored, all in real-time, so you can instantly see where in the application-storage path performance is being impacted Trend Extrapolation View Trend extrapolation feature enables to leverage the selected trend View: period to forecast how performance will look like in the future if the same trends continue. Easily troubleshoot Use deep storage data path information to develop good shared understanding among the application, storage performance host and storage teams to scope problematic storage data paths to reduce troubleshooting time from issues weeks and days to hours and minutes. Leverage topology views, reports, and Performance Manager to drill down into problem areas quickly and easily. To further accelerate root cause analysis, HP Storage Essentials SRM filters out the elements in the storage path that are not relevant to the application in context, so you can see only the host, HBA port, switch, switch port, storage system port, and storage system metrics that matter to trouble shoot the problem. Analyze historical trends Historical performance charts with customizable stats aid the ability to take hourly, weekly or monthly to proactively fix problems snap - shots. This allows you to track performance trends over time to quickly see what has changed and to maintain storage to take the necessary action before performance bottlenecks get serious. You can also create SLA reports service SLA that can be easily shared with customers to maintain or exceed very good storage SLA. Lastly, historical performance and forecasting allows with load balancing decisions and plan for business continuity scenarios. Performance oriented HP Storage Essentials SRM also provides the "big picture" views of your storage resources and its storage capacity utilization. Current, historical, and projected capacity information is delivered for all supported business management applications, host servers, fabric switches, and arrays. Use the performance data captured for capacity planning. Knowing the performance data helps to load balance storage volumes mapped to hosts and applications across different array and volume groups depending on the application storage access. It gives valuable information for storage provisioning administrators to squeeze out more out the existing storage system. For each resource type, capacity and performance information is presented in the appropriate context for that resource (for example, megabytes free for logical host volumes; used and available ports for a fabric switch; mapped, unmapped, unallocated, and unused raw capacity for disk pools in a storage system). HP Storage Essentials SRM also provides out-of-box utilization charts summarize capacity use by host operating system, connection types by switch, port utilization by storage system, and more. Historical trends are available for every resource, and can be charted over any length of time by day, week, month, or year. In addition, trends can be extrapolated over a user-defined period to forecast future capacity demands, enabling you to see which logical and physical resources will exhaust capacity soon, and which have excess capacity that can be leveraged. DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 2
  • 3. QuickSpecs HP Storage Essentials Performance Edition Software Overview Provide for growth, rich HP Storage Essentials SRM software protects your investment. Based on industry standards such as the reporting and advanced Storage Management Initiative Specification (SMI-S), it delivers an extensible, inter-operable solution that storage management supports third-party technology. HP Storage Essentials Performance Edition is based on the HP Storage Essentials Enterprise platform, therefore transparently expandable using HP Storage Essentials Enterprise Edition licenses. Furthermore HP Storage Essentials Standard Edition can be converted with a simple (license only) upgrade to HP Storage Essentials Performance Edition, providing enterprise class storage management solution with storage provisioning, and optional custom reporting and chargeback capabilities. Currently HP offers a discounted promotional offering to upgrade HP Storage Essentials Standard Edition to HP Storage Essentials Performance Edition (SKU T4665AA - T4665AAE) contact your sales representative for additional details. Simplify security across the Increase protection against unauthorized access and use with role-based security and secure remote infrastructure management. You'll have a consistent security model across management domains, allowing you to leverage OS security to authenticate users as well as Secure Sockets Layer (SSL) and Secure Shell (SSH) to encrypt management communications. Storage Essentials Performance Edition Solutions HP provides two solutions, HP Storage Essentials Performance Edition 150 software for HP EVA environments, and HP Storage Essentials Performance Edition 300 software for HP XP environments. Each bundle includes one array Performance Pack license and one managed application instance (Oracle, DB2, Informix, SQL Server, Exchange) over a SAN with pre-defined number of managed access port (a host, storage, or SAN port). HP Storage Essentials Performance Edition 150 software: 150 MAPs (Managed Access Ports) 1 HP SE Performance Pack (EVA) License 1 MAL (Managed Access License) for Oracle, DB2, Informix, SQL Server or Exchange HP Storage Essentials Performance Edition 300 software: 300 MAPs (Managed Access Ports) 1 HP SE Performance Pack Enterprise (XP) License 1 MAL (Managed Access License) for Oracle, DB2, Informix, SQL Server or Exchange DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 3
  • 4. QuickSpecs HP Storage Essentials Performance Edition Software Overview Models Product name Product description Product number E-Delivery product number (E-Media and E-LTUs) HP Storage Essentials 6.2 Media for SEPE software (Common media between SE T4283CA T4283CAE SW Media SRM and SEPE) HP Storage Essentials 150MAP support for automatic discovery, topology T4661AA T4661AAE Performance Edition 150 mapping, health monitoring, SAN performance LTU management. 1MAL support for MS Exchange or supported databases. 1 HP EVA disk array support for performance management. HP Storage Essentials 300MAP support for automatic discovery, topology T4662AA T4662AAE Performance Edition 300 mapping, health monitoring, SAN performance LTU management. 1MAL support for MS Exchange or supported databases. 1 HP XP or HDS disk array support for performance management. NOTES: 1. For a new Storage Essentials Performance Edition installation, you must order at least 1 Storage Essentials SRM Media Kit 2. HP Storage Essentials Software requires a mandatory HP Installation and Startup Service delivered by a HP professional service representative or a HP Certified Partner. Storage Essentials Performance Edition Software Value Path Elements to help transition SEPE customer to Storage Essentials SRM software environment. Product name Product description Product number E-Delivery product number (E-Media and E-LTUs) HP SE SRM Enterprise 50MAP support to extend automatic discovery, topology T4284AA T4284AAE Edition 50 MAP LTU mapping, health monitoring, SAN performance T4284AG T4284AGE management. HP SE SRM Exchange 1 MAL support for MS Exchange T4288AA T4288AAE Viewer 1 MAL LTU T4288AG T4288AGE HP SE SRM Database 1MAL support for supported databases T4289AA T4289AAE Viewer 1 MAL LTU T4289AG T4289AGE HP SE Performance Pack 1 1 HP EVA array support for performance management T5422AA T5422AAE Array SW LTU T5422AG T5422AGE HP SE Performance Pack 1 HP XP and HDS array support for performance T4663AA T4663AAE Enterprise 1 Array SW LTU management T4663AG T4663AGE HP SE Back Up Mgr 1 TB LTU Monitor and visualize the entire backup T4295AA T4295AAE HP Report Optimizer Simple and intuitive ad hoc reporting T9422AA T9422AAE HP SE Provisioning Mgr 50 MAP LTU T4285AA T4285AAE HP SE Chargeback Mgr 50 MAP LTU T4286AA T4286AAE HP SE File System Viewer 1 TB LTU, Highly scalable file-level Mgt T4292AA T4292AAE DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 4
  • 5. QuickSpecs HP Storage Essentials Performance Edition Software Overview Storage Essentials SRM License to use (LTU) Definitions: "MAP" means a managed access port "MAL" means a managed application license specific to a software application such as used for Microsoft Exchange Server Viewer and Database Viewer (Oracle database, DB2, Informix, Sybase, Microsoft SQL and InterSystems Cache') "TB" means terabytes which designates the amount of physical capacity that can be managed "Concurrent User" or "CC User" means the Software is licensed by the amount of users that simultaneously use the Software at any one point in time. The Software can be installed on any number of computers, provided that the actual usage of the Software does not exceed the number of licenses purchased. "Array" means a collection of data items that are given a single name and distinguished by numbers HP Storage Essentials SRM Enterprise Edition software/HP Storage Essentials SRM Provisioning Manager software/HP Storage Essentials SRM Chargeback Manager software These products are licensed by MAP. The following details how to determine the number of MAP licenses required: Interconnect devices: For a fully populated switch (i.e., all blades are installed and all ports in all blades have GBIC/SFPs installed), all ports are counted towards MAPs total. If no interconnect devices add up the number of GBIC/SFPs installed in the FC switch and that is the MAPs total. Hosts and Infrastructure: A non-Storage Area Network (SAN) attached server (no HBA) that has the agent installed/discovered will count as 1 MAP A SAN attached server that has the agent installed/discovered will count each Fibre Channel (FC) port as a MAP (a dual ported HBA will count as 2 MAPs) A Fibre Channel switch with 64 Fibre channel active ports counts as 64 MAPs IDE or SCSI ports are not counted in MAP calculations unless they are used to connect to fabric switches or storage systems A Windows server with no CIM Extension installed, but that has been discovered via WMI will count as 1 MAP For NPIV only the physical ports are counted. For example, a customer has 10 HP BladeSystem c-Class blades with one Host Buss Adapter (HBA) each dual ported and connected to a Brocade NPIV port will count as 12 MAPs (10*2+1). In the hosted virtual environment, ESX server HBA ports are counted as MAPs. For example, 5 ESX servers with 2 dual ported HBAs counts as 10 MAPs (5*2=10) Each Vmware Virtual Server discovered with HP Storage Essentials will count towards one MAP. Vmware hypervisors (for example VMware ESX servers) will be treated as physical servers Storage subsystems: All discovered storage array controller ports count (for example SMI-S is used to find the arrays). If the array has 8 ports, it will count 8 MAPs. The number of MAPs in a storage system includes all physical connections independent of protocol (including Fibre Channel, ESCON, SCSI and/or FICON, Ethernet, or Gigabyte Ethernet). HP E-Delivery ordering: E-Delivery definition - Electronic Software Delivery delivers via e-mail the purchased SRM Storage Essentials software which guides the customer to download files currently available worldwide excluding Japan. To place an order, please refer to the E-Delivery product number column in the Models section of this QuickSpecs and order the applicable quantity of E-Delivery E-Media kit and E-LTU DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 5
  • 6. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix Manager Platform Release: 6.2.1 Doc Version: V28.0 Software Platform CPU and Disk Memory Comment Windows 2003 SP2, R2 CPU Recommended: Single Server = Storage Required for installation: SP2 Single Server: At least Essentials, Report - CD-ROM / DVD - 32 bit Ent Ed or Server quad-core Optimizer, and Report - IP connectivity for the mgmt server. Windows 2008 SP1, SP2 Dual Server: Minimum: Database installed on the (x64) dual-core, Recommended: SAME server. - In order to view the license agreement, Adobe - 64 bit Standard or quad-core Minimum Recommended: PDF reader must be installed on the system in Enterprise Edition Disk Space Requirements: 16GB* which the browser is launched. Database: Oracle With ARCHIVING and Dual Server = Storage Database 10g R2 RMAN backup off: Essentials on one Windows General: (provided) Single Server: Minimum server and Report - The English version of the application can be Application: EMC Recommended Disk OptimizerReport run on North American, Asian, and European Navisphere CLI installation Space: 300 GB Database installed on a locales. is required on the SE CMS Dual Server: Minimum SEPARATE Windows - Supports multi-homing/multiple NICs on CMS to support discovery of Recommended Disk server. - It is recommended Windows Update be used to CLARiiON arrays (See Space: 200 GB Minimum Recommended: keep the Windows operating system current. EMC tab for supported With ARCHIVING and 12GB* versions) RMAN backup on: * (for 32 bit only) to The management server Single Server: address beyond 4GB, must be a dedicated Recommended Disk need PAE (Phys Address physical server with no Space: 450 GB Ext) and Datacenter, Adv additional applications or Dual Server: Server, or Ent Edition databases installed other Recommended Disk than those explicitly listed Space: 350 GB as supported configurations in this support matrix. Management Server Configurations: Single Server = Storage Essentials, Report Optimizer, and Report Database installed on the SAME server. Dual Server = Storage Essentials on one Windows server and Report OptimizerReport Database installed on a SEPARATE Windows server. Dual Server Configuration recommended. HP Storage Essentials SRM software is not customer installable. It requires a mandatory installation and Startup Service delivered by DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 6
  • 7. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix a HP professional service representative or a HP Certified Partner. Linux RHEL 4 Update CPU Recommended: Dual Server = Storage Required for installation: 5/6/7 (32 bit only on x86 Minimum: dual-core, Essentials on one Linux - CD-ROM / DVD or x64) Recommended: quad core server and Report - IP connectivity for the mgmt server. Linux RHEL 5 Update 3, 4 Disk Space Requirements: OptimizerReport - In order to view the license agreement, Adobe (32 bit only on x86 or x64) With ARCHIVING and Database installed on a PDF reader must be installed on the system in SLES 9 SP4 (32 bit only on RMAN backup off: SEPARATE Windows which the browser is launched. x86 or x64) Minimum Recommended server. Limited* support for the following: SLES 10 with or without Disk Space: 200 GB Minimum Recommended: - Tagmastore AMS and WMS (*if customer SP1, SP2 (32 bit only on With ARCHIVING and 12GB* requires provisioning, contact manufacturer) x86 or x64) RMAN backup on: * (for 32 bit only) to NO support for the following: Database: Oracle Recommended Disk address beyond 4GB, - HDS Tagmatore AMS and WMS NAS Database 10g R2 Space: 350 GB need PAE (Phys Address General: (provided) Local, non-SAN disks only. Ext) and Datacenter, Adv - Do NOT run the Host Extensions on the Application: EMC Server, or Ent Edition Management Server Navisphere CLI installation - Supports multi-homing/multiple NICs on CMS is required on the SE CMS - The English version of the application can be to support discovery of run on North American, Asian, and European CLARiiON arrays (See locales. EMC tab for supported versions) The management server must be a dedicated physical server with no additional applications or databases installed other than those explicitly listed as supported configurations in this support matrix. Configurations: Dual Server = Storage Essentials on one Linux server and Report OptimizerReport Database installed on a SEPARATE Windows server. HP Storage Essentials SRM software is not customer installable and requires a mandatory HP installation and Startup Service delivered by a HP professional service representative or a HP Certified Partner Proxy Server DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 7
  • 8. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix OS: Windows 2003 SP2 CPU Recommended: Minimum: 512 MB CD-ROM / DVD (required for installation) (32 bit Only), Windows Single Processor 2.0Ghz Recommended: 1 GB 2008 SP1, SP2 (x64) or higher The English version of the application can be run Standard or Enterprise Disk: on any Locale. Edition Minimum: 20 GB Locale: US-English, UK- English It is recommended that Windows Update be used to keep the Windows operating system current. 3Par Data Release: 6.2.1 Doc Version: V28.0 Subsystem Models Software Requirement Comment INSERV All 3PAR's InForm OS version Read-only - no provisioning support or event 2.2.3 (mu1, mu2) support Brocade Release: 6.2.1 Doc Version: V28.0 General Notes Zone, Zone alias, Zone Set names: Spaces are not permitted in zone and zone alias names. Mixed Fabric is supported. Switches supported in mixed fabric in protocol are also supported by the product. In mixed fabric, if the fabric manager ( DCFM, EFCM etc) is used, fabric elements may all be discovered and shown in fabric manager's UI but the switches are required to be discovered by their corresponding SMIA to be displayed and managed in the product. Provisioning is not supported in Mixed Fabric NPIV is supported on all the supported switches in which the vendor supports the NPIV option. Brocade General Notes -> Provisioning supported -> Trunking supported -> Brocade API, Mcdata SWAPI and Mcdata SNMP are not supported - >Virtual Fabric (VF), LSAN and FCIP supported - >Required SMIA is 120.10.0. Older SMIA versions are not supported - >Physical Computer name is the Chassis name. Older switches that support older firmwares do not support chassis name, therefore product will display model name for those -> For supported Brocade SMIA, go to "http://www.brocade.com" and search for SMI Agent -> Refer to Vendor release notes for switches supported in Mixed Fabric. Switches Software Comment Brocade Silkworm 3900, Required:120.10.0 4100, 4900 5000, 7500, 200E, 7800 Brocade 5300, 5100, Required:120.10.0 Limited hardware event indications supported 300 starting with SMI Agent 2.5. Brocade FS8-18, Brocade Required:120.10.0 BES DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 8
  • 9. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix M4400, M4700, SMI Agent: 2.2.1, 2.5, ES-4500, ES-3232, 2.6.2, 2.7 ED-6140, ED-6064, intrepid i10K EFCM: 9.5, 9.6 , 9.7, 9.7.4 Directors Software Comment Brocade 12000 Required:120.10.0 Brocade 24000 Brocade 48000 Brocade DCX Backbone, Required:120.10.0 For using combination of VF and LSAN for DCX, Brocade DCX- 4S, FX8-24 minimum recommended FOS is 6.3.0b Cisco Release: 6.2.1 Doc Version: V28.0 General Notes Zone, zone alias names: Spaces are not permitted in zone and zone alias names. NPIV, FCIP and IVR is supported by SMI-S and SNMP on all the supported switches in which the vendor supports the NPIV option. SMI-S: Cisco-Brocade(FOS) Mixed Fabric is supported. Cisco-McData(EOS) Mixed Fabric is not supported. Switches using SMI-S discovery must be discovered individually. SNMP: Only SNMP Version 2 is supported. Provisioning is not supported. Mixed vendor fabric is not supported with SNMP. SNMP discovery requires only one access point per SAN to discover all the physically connected switches in that SAN. Switches Software Comment MDS 9216, 9120, 9124, Using SMI-S: No Support for FlexAttach. 9134, 9140, 9216A, Required:SAN-OS 3.3(4), iSCSI and FICON cards are not supported. 9216i, 9222i 3.3(4a) Using SNMP: MDS 9506, 9509, 9513 SAN-OS 3.2(3a), 3.3(3), 3.3(4), 3.3(4a) Using SMI-S: Required:NX-OS 4.2(1a), 4.2(3) MDS 9124, 9134, 9216i, Using SNMP: No Support for FlexAttach. 9222i NX-OS 4.1(1c), 4.1(3a), 4.2(1a), 4.2(3) Members that are not FC Alias or PWWN type MDS 9506, 9509, 9513 will not be displayed. MDS 9000 8G FC iSCSI and FICON cards are not supported. Switching Module EMC Release: 6.2.1 Doc Version: V28.0 Subsystems Model Software Requirement Comment CLARiiON CX-100-CX-700 Navisphere CLI 6.24 The Navisphere client CLI must be installed on the management server before you can discover Secure Navisphere CLI and manage CLARiiON arrays. You must give 6.26, 6.28 the account 'SYSTEM@management_server_name' / DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 9
  • 10. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix 'ROOT@management_server_name' permission to access the Clariion array (management_server_name is the name of the machine on which the management server software is running). CX-200, 400 and 600s - AccessLogix must be installed on the array to allow access. Chained CLARiiON arrays in a domain is not supported - the user needs to add a name/IP address for each storage system individually. Navisphere CLI version and the firmware version of the array are connected. It is recommended that the CLI version and firmware version should match. Flare code and API up to version 28 are supported. Clariion does not support severity for events. This issue can be worked around via using the event policy that generates another one based on the specific event text or ID. Secure NaviCLI required for RAID 6 support. CLARiiON CX3, CX4 Navisphere CLI 6.24 Restrictions: Fibre Channel and Fibre Channel/iSCSI Combo Secure Navisphere CLI models support only. iSCSI only models not 6.26, 6.28 supported. Storage Essentials will only report data on the Fibre Channel front end ports, not iSCSI ports. Secure NaviCLI required for RAID 6 support. CX4 requires Secure NaviCLI 6.28. CX4 Arrays with Flash Drives installed are not supported. Symmetrix Solutions Enabler* 6.4, Supported on Windows and Solaris 6.5, 7.0 RAID 6 supported with Solutions Enabler 6.5 and Microcode 5772. Deletion of Volumes from the masked Host Security Group is not supported with Solutions Enabler 7.0. * no f/w dependency, but older f/w versions will not allow latest Solutions Enabler features DMX DMX800 Solutions Enabler* 6.4, Supported on Windows, Solaris, and HP-UX DMX1000 6.5, 7.0 RAID 6 supported with Solutions Enabler 6.5 and DMX2000 Microcode 5772. DMX3000 Deletion of Volumes from the masked Host Security Group is not supported with Solutions Enabler 7.0. * no f/w dependency, but older f/w versions will not allow latest Solutions Enabler features DMX DMX3 Solutions Enabler 6.4, 6.5, Supported on Windows, Solaris, and HP-UX DMX4 7.0 RAID 6 supported with Solutions Enabler 6.5 and Microcode 5772. Deletion of Volumes from the masked Host Security Group is not supported with Solutions Enabler 7.0. DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 10
  • 11. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix DMX4 requires a minimum of Solutions Enabler 6.5. DMX4 arrays with Flash Drives installed are not supported. Hitachi Data Systems Release: 6.2.1 Doc Version: V28.0 Managers Models Software Requirements Comment HDvM v 5.9, 6.0, 6.1.1, 6.2, 6.3 HDvM is used throughout this document as the abbreviation for HiCommand Device Manager. HGLAM v5.6 Installs on W2K3 x86 HGLAM is the abbreviation for HiCommand Global Link Availability Manager - HGLAM server is installed on host running Windows - HGLAM supports Windows, AIX, Solaris, HP- UX, RH and SLES hosts running HDLM * See HGLAM Installation and Configuration Guide for support of specific OS and HDLM versions. Subsystems Models Software Requirements Lightning 9900, 9900V 9910, 9960, 9970V, HDvM 5.9, 6.0, 6.1.1, On the 9200 and 9500V, either LUN Security or 9980V 6.2, 6.3 LUN Management must be enabled for discovery. LUSE between volumes of multiple RAID levels are not supported. These type of LUSE can't be provisioned from the product and existing LUSE of this type may be incorrectly reported. Thunder 9200, 9500V 9200, 9520V, 9530V, HDvM 5.9, 6.0, 6.1.1, 9570V, 9580V, 9585V 6.2, 6.3 Tagmastore USP 100, 600, 1100, USP-V, HDvM 5.9, 6.0, 6.1.1, It is not recommended to create LUSEs from Sanrise H12000 USP-VM 6.2, 6.3 LDEVs in different LPARs. Note for USP-V and USP-VM only: - Not supported with FICON ports Tagmastore AMS 200, 500, 1000 HDvM 5.9, 6.0, 6.1.1, Either LUN Security or LUN Management must 2100, 2300, 2500 6.2, 6.3 be enabled for discovery. The 2x00 series is only supported by HDvM 6.0 and above. Tagmastore AMS and 100, 200, 500 HDvM 5.9, 6.0, 6.1.1, Read-only WMS NAS 6.2, 6.3 Tagmastore WMS 100 HDvM 5.9, 6.0, 6.1.1, Either LUN Security or LUN Management must 6.2, 6.3 be enabled for discovery. Tagmastore NSC 55 HDvM 5.9, 6.0, 6.1.1, 6.2, 6.3 Subsystem Performance Pack HDS Performance requires a host proxy to collect statistics and is supported with only HDvM 6.1.1. The host proxy requires a command lun and Raid Manager Library to be installed. Refer to the product Install Guide for information about setting up the host proxy. HDS Performance 9970V, Model: Host Proxy: DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 11
  • 12. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix USP Tagmastore RAID- - Prerequisite operating system and hardware Manager/LIB/WindowsNT - Windows 2003 on the Pentium/EM64T/Itanium Ver&Rev:01-12-03/04 or Compatible Processor - Microcode for the RAID - 9970V: 21-10-00 or higher - USP Tagmastore: 50-04-20 or higher Hewlett-Packard Release: 6.2.1 Doc Version: V28.0 OS Version File System Comment HP-UX - OE, EOE, MCOE, MT, TC HFS, VxFS The following platform/OS combinations are 11iv1 (11.11) supported: PA-Risc - RISC platform and 32 bit OS - RISC platform and 64 bit OS 11iv2 (11.23) - IA64 platform and (IA)64 bit OS PA-Risc, Itanium CIM Extension Minimum Requirements: - 2GB physical memory 11iv3 (11.31) - 512MB disk space PA-Risc, Itanium We deploy a 32 bit agent, to run against 32 bit or 64 bit OS versions. Auto-discovery of HP-UX cluster is supported. Look at "Clusters" section at the bottom of this page for supported configurations. Remote agent deploy to HP-UX 11.11 qualified using SSH: SSH-2.0-OpenSSH_3.6.1p2 OpenSSH_3.9 (OpenSSL 0.9.7d 17 Mar 2004) Remote agent deploy to HP-UX 11.23 IA64 qualified using SSH: OpenSSH_3.7 (OpenSSL 0.9.7c 30 Sep 2003) SSH-2.0-OpenSSH_3.1p1 SSH-2.0-OpenSSH_3.8 HP-UX Secure Shell-A.04.00.001 Remote agent deploy to HP-UX 11.23 PA-RISC qualified using SSH: HP-UX_Secure_Shell- A.03.71.006 Remote agent deploy to HP-UX 11.31 (IA64 & PA-RISC) supported with Secure Shell that comes with OS. Tru64 -Alpha Tru64 5.1b-2, 5.1b-3, UFS, AdvF CIM Extension Minimum Requirements: 5.1b-4 - 2GB physical memory - 512MB disk space Tru64 5.1B-2: T64KIT1000413-V51BB25-E-20060222 OSF540 T64V51BB25AS0004-20040616 OSF540 Tru64 5.1B-3: T64KIT1000414-V51BB26-E-20060222 OSF540 T64V51BB26AS0005-20050502 OSF540 Cluster awareness/visualization is supported through Cluster Manager. CIM/CXWS agents DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 12
  • 13. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix can coexist on clustered hosts. Look at "Clusters" section at the bottom of this page for more details. Remote agent deploy for Tru64 5.1B qualified using SSH: SSH-2.0-3.2.0 SSH Secure Shell Tru64 UNIX SSH Secure Shell Tru64 UNIX 3.2.0 OpenVMS - Alpha V7.3-2, 8.2. 8.3 Supports all File Systems The following patches need to be installed in the including Files11 File order specified System OVMS alpha 7.3-2: VMS732_PCSI-V0300 VMS732_UPDATE-V0600 VMS732_SYS-V1000 VMS732_FIBRE_SCSI-V0900 OVMS alpha 8.2 VMS82A_PCSI-V0100 VMS82A_UPDATE-V0300 VMS82A_SYS-V0400 VMS82A_FIBRE_SCSI-V0200 CIM Extension Minimum Requirements: - 2GB physical memory - 512MB disk space Cluster awareness/visualization is supported through Cluster Manager. CIM/CXWS agents can coexist on clustered hosts. Look at "Clusters" section at the bottom of this page for more details. On Alpha systems with multiple processors, the processor performance data that the CIME provider gathers is the sum of performance data for all active CPUs. This is due to the limitation with the system call that is used which returns the data for all active CPUs and not the individual processor performance metric. OpenVMS - IA64 8.2-1, 8.3, 8.3-1H1 The following patches need to be installed in the order specified OVMS IA64 8.2-1 VMS821I_PCSI-V0100 VMS821I_UPDATE-V0300 VMS821I_SYS-V0200 VMS821I_FIBRE_SCSI-V0200 CIM Extension Minimum Requirements: - 2GB physical memory - 512MB disk space Cluster awareness/visualization is supported through Cluster Manager. CIM/CXWS agents can coexist on clustered hosts. Look at "Clusters" section at the bottom of this page for more details. NonStop OS G06.27, G06.28, NSK OSS, NSK Guardian Supported on S-Series and H-Series (Itanium). DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 13
  • 14. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix G06.29, G06.31, Filesystem Only IOAM is supported. H06.10, H06.15 CIM Extension Minimum Requirements: - 2GB physical memory - 512MB disk space * H-Series requires SNIA The CIM Extension requires OSS to be started patch T7204AAB and running Subsystems Models Software Requirements Comments HP-XP 48, 128, 1024, 10000, HP XP may be managed CommandView XP (CVXP): 12000, 20000, 24000 with Legacy CV XP, CV AE, XP1024/128/12000/10000 using or with the included HP CommandView XP SMI-S does not support SE Storage Essentials XP provisioning capabilities or XP48 arrays. Provider. WBEM Alert Indications are supported via HP SIM (Options > Events > Subscribe to XP20000: WBEM…). Requires SIM integration with CVAE v5.9, 6.1, 6.1-01, discovery driven from SIM interface (Options > 6.2, 6.3 Discovery). Events will show in the SIM event HP SE built-in XP Provider manager interface only. requires firmware version 60-01-68-00/00 or Note: If the value of the greater "MAX_MEMORY_USAGE=" parameter (in cim.properties on the CommandView XP server) XP24000: is set to a value that is greater than "512", the CVAE v5.9, 6.1, 6.1_01, CIMOM behavior may become unpredictable. 6.2, 6.3 The CIMOM fails to handle queries that involve HP SE built-in XP Provider enumeration of more than 3000 storage requires firmware version volumes. This parameter is often needed to be 60-01-31-00/00 or increased above the default of "119" to greater accommodate discovery of multiple arrays. XP12000/10000: CommandView Advanced Edition (CVAE): CVAE v5.9, 6.1, 6.1_01, XP48/1024/128/12000/10000/20000/24000 6.2, 6.3 using CommandView Advanced Edition supports CVXP SMI-S v2.1, 2.2B SE provisioning capabilities and array events HP SE built-in XP Provider (alerts). requires firmware version 50-04-06/00 or greater Note: SE does not support use of CommandView Advanced Edition's SMI-S provider. XP1024/128: CVAE v5.9, 6.1, 6.1_01, HP Storage Essentials built-in XP Provider: 6.2, 6.3 - Allows SE to connect directly to the XP SVP RMI CVXP SMI-S v2.1, 2.2B interface to discover and manage HP SE built-in XP Provider XP1024/128/12000/10000/20000/24000 requires firmware version arrays and the SVS200 appliance. 21-10-05/00 or greater - Only covers SE specific functionality (i.e., discovery, basic/path provisioning, DKC/DKU XP48 status events)... avoiding the dependence on CVAE v5.9, 6.1, 6.1_01, CVAE HiCommand APIs, or, legacy CVXP 6.2, 6.3 SMI-S interfaces. - Native XP setup, configuration, etc. capabilities exposed only in CVAE or via the XP Remote Web Console DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 14
  • 15. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix - Does not support other vendors' arrays based OEM Hitachi arrays like HDS TagmaStore or Lightning Note for XP12K/XP20K/24K only: It is not recommended to create LUSEs from LDEVs in different LPARs. Note for XP20K/24K only: - Not supported with FICON ports - When an array that contains virtual volumes (Snapshot V-Vols and Thin provisioned volumes) via a CV-AE 5.9 proxy, Capacity Manager totals are reported incorrectly (inflated). This problem is due to changes in CV-AE 5.9 and is resolved in SP1. EVA 3000, 5000 Based on the supported Supported: 4000, 6000, 8000 versions of CommandView - HP StorageWorks CommandView EVA 8.0.2, 4100, 6100, 8100 to the right, the firmware 9.0.1, 9.1, 9.2 4400, 6400, 8400 versions are determined by - In an Active/Passive CV EVA configuration, the what is supported by CV product UI will associate an EVA with only the EVA. See CV EVA product CV EVA server that is actively managing the EVA, details. and will not associate an EVA with any CV EVA servers that are passively managing the EVA. See the product User's Guide for additional details - HP StorageWorks CommandView EVA 8.0.2, 9.0.1 supported with the legacy built-in EVA provider. - HP StorageWorks CommandView EVA 9.1.0 and above is supported with external HP Command View EVA SMI-S provider that is bundled with CV EVA. The installation of HP StorageWorks SMI-S EVA is required with HP StorageWorks CommandView EVA 9.1 and above. - Array Based management (ABM) is supported on EVA 4400 only via a CommandView EVA SMI-S Proxy Server (discovery cannot be performed directly against the ABM IP Address) - EVA Performance metrics are point-in-time for EVAs with VCS version 3.110 managed by CV EVA 8.0.2 and 9.0.1. - Pool creation is supported with online, near- online and solid state drives using EVA 9.1.0. - RAID6 is supported with EVA 9.1.0. Enhanced pool cannot be created in SE, you must use CV EVA 9.1.0 or newer to create the pool. - EVA Performance metrics for DR volumes require a CV patch for CV EVA 9.1. Not supported: - EVA Performance metrics are not supported when using VCS version 3.110 with CV EVA 9.1 DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 15
  • 16. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix and above. - CV on VMWare is not supported MSA 1000, 1500 Firmware: The SMI-S provider runs on Windows 2000 or Active/Active 2003 only, and must be installed on a SAN- MSA 1000 connected host that acts as a management 7.00 minimum proxy. Provisioning and alert indications 7.10 recommended supported. Pool provisioning not supported. MSA 1500 7.00/2.02 minimum SMI-S provider minimum: v1.0.3.0 7.10 recommended SMI-S provider recommended: v1.1 Active/Passive MSA 1000 5.20 minimum 5.30 recommended MSA 1500 5.20/2.02 minimum 5.30 recommended HP Windows NAS Proliant ML and DL Windows Based OS SAN stitching (topology) supported Storage Servers (qualified using Storage Supported by File System Viewer/FSRM and NAS Server Service 5.5) Manager modules SAN stitching (topology) supported Supported by File System Viewer/FSRM and NAS Manager modules HP All in One NAS AiO 400 and AiO 600 Windows 2003 Storage Supported: Server R2 (HP version 6.2, SAN stitching (topology) for Linux CGW -- Standard Edition) QLogic Failover must be disabled Linux CGW supported on individual nodes by FSV/FSRM and NAS Manager modules Windows and Linux CGW will only be supported using manual cluster builder NOTE: Starting with verision 3.6.1 for Windows, discovering NAS requires the NAS properites setting to be enabled. Consult the latest management server software documentation for more information regarding Windows NAS discovery. HP EFS Clustered NAS StorageWorks Clustered Windows Based OS (CGW Not supported: Gateway (formerly Gateway (CGW) v3.4.0, 3.6.0, 3.6.1) QLogic Failover with Linux CGW Polyserve) SLES 9 Linux Based OS SAN stitching (topology) and FSV/FSRM for (CGW v3.5.1) Windows Capacity is double counted for Linux based CGW clusters when an application is added that uses both volumes and partitions ESL Tape Library 712e, 630e, 322e, 286e, CV-TL 2.2, 2.3. No event support 9xxx EML Tape Library 71e, 103e, 245e. 348e, CV-TL 2.2, 2.3. No event support 375e, 442e, 469e, and 505e Subsystem Performance Pack DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 16
  • 17. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix HP-XP Performance requires a host proxy to collect statistics. The host proxy requires a command lun and Raid Manager Library to be installed. Refer to the product Install Guide for information about setting up the host proxy. HP-XP Performance 128, 1024, 10000, Model: Host Proxy: 12000, 20000, 24000 Raid-Manager/LIB- - Prerequisite operating system and hardware XP/WindowsNT - HP-UX 11.11 or higher on the HP9000 Series Ver&Rev:01.12.04 or HITACHI 9000/V - Windows 2003 on the Pentium/EM64T/Itanium or Compatible Processor - Red Hat AS/ES 4.0 Update 4 or higher on the Pentium/EM64T or Compatible Processor - Microcode for the RAID - XP128, XP1024: 21-10-00 or higher - XP10000, XP12000: 50-04-20 or higher - XP20000, XP24000: 60-01-00 or higher EVA Performance 3000, 5000 Based on the supported Prerequisites of EVA Performance: 4000, 6000, 8000 versions of CommandView - CV EVA 8.0.2, 9.0.1, 9.1, 9.2 4100, 6100, 8100 to the right, the firmware - EVA Perf must be installed on the same server 4400, 6400, 8400 versions are determined by as CV EVA what is supported by CV - EVA Performance metrics for DR volumes EVA. See CV EVA product require a CV patch for CV EVA 9.1. details. - Refer to product user guide for full description of capabilities and limitations - EVA Performance metrics are point-in-time for EVAs with VCS version 3.110 managed by CV EVA 8.0.2 and 9.0.1. - EVA Performance metrics are not supported when using VCS version 3.110 with CV EVA 9.1 and above. Switches For more detail, see Brocade, Cisco, or McData tabs Check HP's website for all supported f/w versions For Brocade switches only, trunking is supported NPIV is supported on all the supported switches in which the vendor supports the NPIV option. Switches Software/Firmware Comments HP StorageWorks 4/8 and 4/16 SAN Required: 120.10.0 Switch (Silkworm 200E) Older SMIA versions are not supported HP SW SAN Switch 2/32 (Brocade 3900) HP SW SAN Switch 4/32 (Brocade 4100) For supported Brocade SMIA, go to HP SW SAN Switch 4/64 (Brocade 4900) "http://www.brocade.com" and search for HP SW SAN Switch 4/32B (Brocade 5000) SMI Agent HP SW 8/8 SAN Switch (Brocade 300) HP SW 8/24 SAN Switch (Brocade 300) Virtual Fabric (VF), LSAN and FCIP HP SW 8/40 SAN Switch (Brocade 5100) supported HP SW 8/80 SAN Switch (Brocade 5300) HP SW SAN Core Switch 2/64 (Brocade Brocade Access Gateway (AG) is only 12000) supported on the Brocade 4Gb SAN Switch HP SW SAN Director 2/128 (Brocade for HP c-Class BladeSystem connected to 24000) supported switch fabrics with NPIV DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 17
  • 18. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix HP SW SAN Dirctor 4/256 (Brocade enabled. When using the Brocade 4Gb 48000) SAN Switch for HP c-Class BladeSystem as HP SW 4/256 SAN Director 4/48 Blade AG, do not add this switch to the brocade HP SW DC SAN Backbone Director SMI-S proxy table. When configured as (Brocade DCX Backbone) AG, it is no longer a considered a switch HP SW DC04 SAN Director Switch and (Brocade DCX-4S) does not get discovered in SE. Refer to HP's HP SW MSA SAN Switch 2/8 documentation for firmware requirements HP SW MPR 400 and how to configure AG. HP SW Multi-Protocol Router Blade (FR4- 18i) Brocade 4Gb SAN Switch for HP c-Class BladeSystem Brocade 8Gb SAN Switch for HP BladeSystem c-Class Brocade 4GB SAN Switch for HP p-class Blade (Brocade 4012) HP StorageWorks DC Switch Encryption FC Blade HP StorageWorks Encryption SAN Switch Cisco MDS 9216A, 9216i, 9222i Using SMI-S: Cisco N-Port Virtualizer (NPV) is only Cisco MDS 9120, 9124, 9134, 9140, Required:NS-OS 3.3(4) supported on the Cisco MDS 9124e Fabric 9216 Switch for c-Class BladeSystem connected Cisco MDS 9506, 9509, 9513 Using SNMP: to supported switch fabrics with NPIV Cisco MDS 9124e Fabric Switch for c- NS-OS 3.2(3a), 3.3(3), 3.3(4) enabled. When using the Cisco MDS Class BladeSystem 9124e Fabric Switch for c-Class BladeSystem as NPV, do not add this switch to Discovery Step 1. When configured as NPV, it is no longer considered a switch Cisco MDS 9216i, 9222i Using SMI-S: and does not get discovered in SE. Refer to Cisco MDS 9124, 9134 Required:NX-OS 4.2(1a) HP's documentation for firmware Cisco MDS 9506, 9509, 9513 requirements and how to configure NPV. Cisco MDS 9124e Fabric Switch for c- Class BladeSystem Using SNMP: iSCSI and FICON cards are not supported. Cisco MDS 9000 8Gb FC Module NX-OS 4.1(1c), 4.1(3a ), 4.2(1a) M4400, M4700, SMI Agent: 2.2.1, 2.5, 2.6.2, 2.7 HP StorageWorks edge switch 2/32, EFCM: 9.5, 9.6, 9.7, 9.7.4 HP StorageWorks edge switch 2/24, Limited hardware event indications HP StorageWorks director 2/140 , supported starting with SMI Agent 2.5. HP StorageWorks director 2/64 Refer to HP's product release notes for the latest version of switch's firmware and compatible SMI-S. McDATA 4Gb SAN Switch for HP p-Class minimum recommended: 5.2.2.15.00 BladeSystem recommended: 6.4.0.11.0 Through the embedded SMI-S provider, switch is supported as long as it is not ISL'ed to other McData switches. Support includes active management of zones using a direct connection to the switch (by specifying its IP address during discovery). There is an option to modify an existing zone but existing provisioning limitations DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 18
  • 19. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix are: - activate or deactivate zoneset fails with the message "Illegal character ':' in zone set name - no aliases in potential member list in zone creation menu - no zonesets in "Zones not in this Zone Set" list in zoneset creation menu HP 4Gb Virtual Connect Fibre Channel 1.15b minimum recommended firmware Module for c-Class BladeSystem (VC-FC) See HP's documentation on configuring the VC-FC and for Brocade, McData, Cisco, and Qlogic Firmware restrictions. Virtual WWNs configured through the VC- FC manager supported. Refer to HP's website for information regarding required firmware needed. HBA HBAs were tested with recent firmware and drivers, as of this writing. Contact your management server software representative for additional firmware and driver details. HBA drivers used must be SNIA HBA API compliant. We do not support multiple OEMs of HBAs in the same server. Dual-ported HBAs differ in how they appear to the management server software and is dependent on how the vendor implements their API. Some dual-ported HBAs appear as two separate adapters. Depending on the HBA Firmware and the api versions that are used to retrieve the information, SE may report the HBA type differently from what it actually is on the HBA. HBA Driver Platform Comments HP-UX Adapters: See Comments to right The HP FC SNIA HBA API is a part of the driver A6795A 2Gb/s 11.11 PA-RISC, software and is loaded when you install the A6826A 2Gb/s 11.23 PA-RISC, driver. This driver Bundle is automatically A9784A 2Gb/s 11.31 PA-RISC selected for installation with the HP-UX 11i AB465A 2Gb/s Operating Environments. Please refer to HP's AB378B/AB379B 4Gb/s release notes for any driverOS version AD193A/AD194A 4Gb/s restrictions. HP-UX Adapters: See Comments to right 11.23 IPF, 11.31 IPF The HP FC SNIA HBA API is a part of the driver A6795A 2Gb/s software and is loaded when you install the A6826A 2Gb/s driver. This driver Bundle is automatically A9782A/A9784A 2Gb/s selected for installation with the HP-UX 11i AB378A/AB379A 4Gb/s Operating Environments. Please refer to HP's AB465A 2GB/s release notes for any driverOS version AB378B/AB379B 4Gb/s restrictions. AD193A/AD194A 4Gb/s AD300A 4Gb/s * AD299A/AD355A 4Gb/s and AD299A/AD355A 4Gb/s AJ763A/AJ764A 8Gb/s only supported starting AJ763A (AH403A) 8Gb/s with 11.31 0903. AJ764A (AH401A) 8Gb/s OpenVMS Adapters: See Comments to right OpenVMS V7.3-2 Alpha For OpenVMS v7.3-2 & v8.2, the SNIA HBA API FCA2354 OpenVMS V8.2 Alpha needs to be installed separately and details are FCA2384 OpenVMS V8.3 Alpha mentioned in Storage Essentials Guide. For FCA2684 OpenVMS v8.3, the SNIA HBA API is part of DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 19
  • 20. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix base OS and gets automatically selected for installation with the OpenVMS Operating Systems. [ FCA2354 - 2Gb/s] - For v7.3-2, v8.2 & v8.3, driver that comes with base OS will suffice. [ FCA2384 - 2Gb/s ] - For OpenVMS v7.3-2, VMS732_FIBRE_SCSI- V0400 or higher is required. - For OpenVMS v8.2 & v8.3, driver that comes with base OS will suffice. [ FCA2684 - 2Gb/s ] - For OpenVMS 7.3-2, VMS732_FIBRE_SCSI- V0400 or higher is required. - For OpenVMS v8.2 & v8.3, driver that comes with base OS will suffice. OpenVMS Adapters: See Comments to right OpenVMS V8.2-1 IA64 For OpenVMS v8.2-1, the SNIA HBA API needs A6826A OpenVMS V8.3 IA64 to be installed separately and details are OpenVMS V8.3-1H1 IA64 mentioned in Storage Essentials Guide. For OpenVMS v8.3, the SNIA HBA API is part of base OS and gets automatically selected for installation with the OpenVMS Operating Systems. [ A6826A - 2Gb/s] - Driver that comes with base OS will suffice. Tru64 Adapters: See Comments to right Tru64 5.1B-2 Alpha For Tru64 5.1B-2 & 5.1B-3, the SNIA HBA API FCA2354 Tru64 5.1B-3 Alpha needs to be installed separately and details are FCA2384 Tru64 5.1B-4 Alpha mentioned in Storage Essentials Guide. For FCA2684 Tru64 5.1B-4, user does not need to install SNIA HBA API. [ FCA2354 - 2Gb/s] - For all supported Tru64 OS versions, driver that comes with base OS will suffice. [ FCA2384 - 2Gb/s ] - For all supported Tru64 OS versions, driver that comes with base OS will suffice. [ FCA2684 - 2Gb/s ] - For all supported Tru64 OS versions, driver that comes with base OS will suffice. NonStop Adapters: See Comments to right G06.27, G06.28, Only IOAM is supported. FCSA G06.29, G06.31, H06.10, H06.15 For NSK, the hba driver and software is installed when installing the OS. * H-Series requires SNIA patch T7204AAB FCSA Adapter with T0630 firmware DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 20
  • 21. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix HPUX - Multipathing, Version Platform Comments Volume Managers, File Systems HP-UX PV Links 11iv1, 11iv2, 11iv3 HP-UX 11.11 PA-RISC 11.23 PA-RISC & Itanium 11.31 PA-RISC & Itanium Veritas DMP 3.5, 4.1, 5.0, 5.1 Classes N, A, L, K, D, R, V HP-UX 11.11 PA-RISC - 3.5 only and Superdome. 11.23 PA-RISC & Itanium - 4.1, 5.0 11.31 PA-RISC & Itanium - 4.1, 5.0, 5.1 HDLM 5.90, 5.9.4, 6.0, 6.1 HDS arrays only HDLM is not supported with HP-UX 11iv3. See HDLM's support matrix for version support on each OS When using HGLAM 5.6 and HDLM 6.0 on unix based clients, the load balancing at lun level option is not supported. The UI does not show the multipathing path status properly. PowerPath 5.0.0, 5.1 Symmetrix, CLARiiON, DMX 11iv1 PA-RISC 11iv2 PA-RISC and IA64 SecurePath 3.0F SP1 HP-UX 11.11 PA-RISC, 11.23 PA-RISC & 3.0F SP2 Itanium 3.0F SP2 Patch 2 HP XP and EVA arrays 3.0F SP3 HP-UX Native Multipath HP-UX 11.31 PA-RISC and Itanium Native LVM (L1) 11iv1, 11iv2, 11iv3 HP-UX 11.11 (PA-RISC) 11.23 PA-RISC & Itanium Classes N, A, L, K, D, R, V 11.31 PA-RISC & Itanium Native LVM (L2) and Superdome. HP-UX 11.31 0803 PA-RISC and Itanium Mirror Disk Requires HP-UX EOE at least or MirrorDisk-UX software separately installed. VxVM 3.5, 4.1, 5.0, 5.1 VxVM with Securepath is supported, but VxVM/DMP in combination with any other multipathing software is not supported HP-UX native disk partition (idisk) does not work with VxVM. VxVM v3.5 for HP-UX 11.11 (PA-RISC) VxVM v4.1, 5.0 for HP-UX 11.23, 11.31 (PA- RISC and Itanium) VxVM v5.1 support on HP-UX 11.31 NOTE: the version of VxVM reported internally may differ from the marketing/sold version OVMS, Tru64, NonStop Version Platform Comments OS - Multipathing, Volume Managers, File Systems DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 21
  • 22. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix OVMS Native Multipath OVMS - Alpha, Integrity (Itanium) Tru64 Native Multipath Tru64 NSK Native Multipath G06.27, G06.28, S-Series HP XP arrays only G06.29, G06.31 H-Series H06.10, H06.15 * H-Series requires SNIA patch T7204AAB OVMS Native Volume OVMS Support native volume manager and shadow set Manager volumes Tru64 Native Volume Tru64 Manager (LSM) NSK Native Volume G06.27, G06.28, S-Series Manager G06.29, G06.31 H-Series H06.10, H06.15 * H-Series requires SNIA patch T7204AAB Clusters Application Cluster Support The product is cluster safe. It is "cluster aware" with the use of the Cluster Builder capability in which the user manually assigns a cluster node to a cluster name or cluster virtual IP address. Where noted below, product supports "clustering" in which the product provides automatic agent-based cluster discovery. There are 2 ways of supporting clusters: 1. "Cluster Builder" - with the use of the Cluster Builder capability , the user can manually assign a cluster node to a cluster (host) name or cluster virtual IP address. This is "Cluster Aware." 2. "Automatic Cluster Discovery" - by installing a CIM extension on a host, the product supports automatic cluster discovery (see table below for supported environments). In both cases, cluster topology, capacity, properties, and events are represented. Clusters Version Platform Comment HPTC HPUX MC Service Guard see comment see comment Supported configurations for automatic cluster discovery - - HP-UX 11.11 PA with ServiceGuard 11.16 - HP-UX 11.23 IA & PA with ServiceGuard 11.18 - HP-UX 11.31 IA & PA with ServiceGuard 11.17.01 & 11.18 Refer "Apps" tab for supported applications. Veritas Cluster Server 3.5 HP-UX 11.11 Automatic cluster discovery is supported. Refer "Apps" tab for supported applications. Veritas Cluster Server 4.1 HP-UX 11.23 PA, IA64 Veritas software Storage Foundation for Oracle Veritas Cluster Server 5.0 HP-UX 11.23 & 11.31 PA, RAC (aka SFRAC), Storage Foundation for IA64 Oracle & Storage Foundation for Cluster File System are supported. Veritas Cluster Server 5.1 HP-UX 11.31 PA, IA64 DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 22
  • 23. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix OpenVMS cluster Alpha, IA64 Cluster Safe -- requires Cluster Builder capability (cluster is not auto discovered) Refer "Apps" tab for supported applications. TruCluster Alpha Cluster Safe -- requires Cluster Builder capability (cluster is not auto discovered) Refer "Apps" tab for supported applications. IBM Release: 6.2.1 Doc Version: V28.0 General Notes: The following platform/OS combinations are supported: - p-series platform and 32/64 bit OS CIM Extension Minimum Requirements: - 2GB physical memory - 512MB disk space OS Service Pack Filesystem Comment AIX 5.3, 32/64-bit (TL 9 SP3 and TL 6 SP11 JFS, and raw file systems If MPIO is enabled and if you have 2 adapters, (TL06 SP06 latest latest qualified) (exclude and all luns are failed-over to 1 path, you'll see qualified) SP5) JFS2 file systems is 1/2 of the paths. If you have 4 adapters for supported on 32 and 64 example, it will show 1/4 the bindings. If you bit kernel have just 1 adapter, it will look perfect. No support for VIO systems. LPAR is supported as long as each logical partitions are treated as completely individual machines with dedicated hardware. CIM Extensions should not be installed in WPAR configurations at this time. Remote agent deploy to AIX 5.3 qualified using SSH: OpenSSH_4.1p1 AIX 6.1 32/64-bit (TL 2 SP3 latest qualified) JFS, and raw file systems OS Pre-requisites: JFS2 file systems is - bos.rte.libc 6.1.0.0 or higher supported on 32 and 64 - xlC.rte 9.0.0.1 or higher bit kernel CIM Extensions should not be installed in WPAR configurations at this time. No support for VIO systems. LPAR is supported as long as each logical partitions are treated as completely individual machines with dedicated hardware. Subsystems Firmware Software Requirements Comments DS4100 (formerly Contains 288x controllers. Firmware 5.33 is FAStT100) minimum required. DS4300 (formerly FAStT600, including Turbo option) DS4400(FAStT700), Contain 4884 or 5884 RAID controllers DS4500(FAStT900) respectively Use internal LSI/Engenio provider DS4500, DS4800 Contains 6998 Controllers Use internal LSI/Engenio provider DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 23
  • 24. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix DS4700 Contains 3992/3994 Contollers Use internal LSI/Engenio provider DS6000, DS6800 IBM CIM agent 5.1.0.50, Latest CIM packages/bundles are available at 5.1.0.68, 5.2.1, 5.3.0, the support link at www.ibm.com. 5.4.0.98 IBM CIM agent 5.1.0.50, Latest CIM packages/bundles are available at DS8000, DS8100, 5.1.0.68, 5.2.1, 5.3.0, the support link at www.ibm.com. DS8300 5.4.0.98, 5.4.2.63 IBM SAN Volume 4.2.0, 4.2.1, 4.3, 5.1 Discovered as an array Controller (SVC) Shows front-end ports, HSGs and virtualized (2145) front-end volumes (vdisks) Shows relationship between vdisks and their back-end host volumes (mdisks) Topology from host to mdisk Provisioning not supported 3581, 3582, 3583, and SMI-S Agent 1.2.1, 1.3 Show the drives, changer, SCSI cards, FC ports, 3584 Tape Library and library information (manufacturer, model, firmware revision, etc.) Topology supported if the switch to which the library is connected is discovered. There is no discovery or any information related to the tapes or the access port. HBA HBAs were tested with recent firmware and drivers, as of this writing. Contact your management server software representative for additional firmware and driver details. HBA drivers used must be SNIA HBA API compliant. We do not support multiple OEMs of HBAs in the same server. Dual-ported HBAs differ in how they appear to the management server software and is dependent on how the vendor implements their API. Some dual-ported HBAs appear as two separate adapters. Depending on the HBA Firmware and the api versions that are used to retrieve the information, SE may report the HBA type differently from what it actually is on the HBA. HBA Driver Platform Comments Emulex 5.3.6228, 5.3.5716, FC6228-Emulex-9002 5.3.6239 AIX 5.3 FC6239-Emulex-9802 FC5716 - Emulex-10000 5.3.5759, 5.3.5758 FC5759/5758 - Emulex 11002/11000 AIX 5.3 (minimum TL04) Only IBM HBAs are supported by the CIM Extensions on AIX. Flashing an Emulex adapter with the IBM firmware may erase the HBA's serial number, so this information will be empty in the management server UI. Emulex 6.1.5758, 6.1.6239, AIX 6.1 FC5758 - Emulex LP11000 6.1.5716, 6.1.5774, FC6239 - Emulex LP9802 6.1.6228 FC5716 - Emulex LP10000 FC5774 (PCI-E) - Emulex LPE11002 FC6228 - Emulex LP9002L DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 24
  • 25. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix Multipathing, Volume Software Platform Comments Managers, File Systems LVM AIX 5.3, 6.1 A volume group needs a logical volume specified in order to appear in the management server software. HDS ODM 5.0.0.[1,2,4] AIX MPIO AIX 5.3, 6.1 HDS MPIO 5.4.0.1 AIX 5.3, 6.1 HP MPIO 1.0.4.1 AIX 5.3, 6.1 AntemetA See comments AIX 5.3 AIX 5.3: AntemetA 2.2.x.x Any AIX disks under AntemetA multipathing control with the reserve policy of "PR_exclusive" or "PR_shared" may not work HDLM See comments AIX 5.3, 6.1 5.90, 5.91 - HDS ODM 5.0.52.1 or 5.0.52.2 HDS arrays only 5.9.4, 6.0, 6.1 - HDS Arrays only PowerPath 5.0.0, 5.1, 5.3 AIX 5.3, 6.1 Symmetrix, CLARiiON, DMX SDD 1.6.3.0, AIX 5.3, 6.1 devices.sdd.52.rte or devices.sdd.53.rte must be 1.7.0.0, 1.7.1.0, 1.7.2.0 installed. In addition, one of the following must be installed: - ibm2105.rte package for ESS devices (devices.scsi.disk.ibm2105.rte or devices.fcp.disk.ibm2105.rte package if using NIM) - devices.fcp.disk.ibm.rte for DS8000, DS6000 SDDPCM 2.1.3.0, AIX 5.3, 6.1 2.2.0.0, 2.2.0.4, 2.4.0.0 Clusters Application Cluster Support The product is cluster safe. Where noted below, product supports "clustering" in which the product provides automatic agent-based cluster discovery. "Automatic Cluster Discovery" - by installing a CIM extension on a host, the product supports automatic cluster discovery (see table below for supported environments). Cluster topology, capacity, properties, and events are represented. Clusters Version Platform Comment HACMP (PowerHA) 5.4.1.0 - 5.4.1.5 AIX 5.3, 6.1 "bos.net.tcp.client" package on AIX 6.1 needs to be the following version or higher for hacmp discovery to work: 6.1.0.9 or higher 6.1.1.5 or higher 6.1.2.4 or higher 6.1.3.1 or higher - Automatic cluster discovery is supported. - Combinations with AIX MPIO, HP XP MPIO, HDLM 5.6.3 with HACMP is supported. - Supported using HP XP, IBM DS, HP EVA arrays. DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 25
  • 26. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix - Support for IP replacement and IP alias types. If using IP replacement, after failovers the nodes may go missing. User requires to redo step1 discovery. Refer to user guide for more information. - Geographical Logical Volume Management (GLVM), GPFS and offsite failovers is not supported - Concurrent volumes that are part of databases and Concurrent volumes with no filesystems are supported - Refer "Apps" tab for supported applications. Microsoft Release: 6.2.1 Doc Version: V28.0 General Notes: The following platform/OS combinations are supported: - p-series platform and 32/64 bit OS CIM Extension Minimum Requirements: - 2GB physical memory - 512MB disk space OS/SP Editions Filesystem Comment Windows 2003 SP2 Std, Enterprise, and Fat,Fat32, NTFS Product will not support unmounted volumes and (x86, x64, IA64) Datacenter editions Fat,Fat32, NTFS external Basic GPT partitions. First-level reparse Fat,Fat32, NTFS mount points are supported. Fat,Fat32, NTFS Windows 2003 R2 SP2 Std, Enterprise, and JFS, and raw file systems Product will not support unmounted volumes and (x86, x64) Datacenter editions JFS2 file systems is external Basic GPT partitions. First-level reparse supported on 32 and 64 mount points are supported. bit kernel Windows 2008 SP1, SP2 Std, Enterprise, and - To discover a Windows 2008 host with SE CIM (x86, x64, IA64) Datacenter editions Extension, the firewall port 4673 needs to be opened. - When discovering Windows 2008 host via WMI, the WMI port needs to be opened. (See SE Documentation and Release Notes for more information.) SE will not support unmounted volumes and external Basic GPT partitions. First-level reparse mount points are supported. Windows 2008 R2 Std, Enterprise, and - To discover a Windows 2008 host with SE CIM (x86, x64, IA64) Datacenter editions Extension, the firewall port 4673 needs to be opened. - When discovering Windows 2008 host via WMI, the WMI port needs to be opened. (See SE Documentation and Release Notes for more information.) SE will not support unmounted volumes and external Basic GPT partitions. First-level reparse mount points are supported. DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 26
  • 27. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix HBA HBAs were tested with recent firmware and drivers, as of this writing. Contact your management server software representative for additional firmware and driver details. HBA drivers used must be SNIA HBA API compliant. We do not support multiple OEMs of HBAs in the same server. Dual-ported HBAs differ in how they appear to the management server software and is dependent on how the vendor implements their API. Some dual-ported HBAs appear as two separate adapters. Depending on the HBA Firmware and the api versions that are used to retrieve the information, SE may report the HBA type differently from what it actually is on the HBA. HBA Driver Platform Comments Emulex Scsiport: 5.30a2, Windows 2003 SP2 Emulex HBA Families 5.31a0 Windows 2003 R2 SP2 2g PCI - LP9002DC, LP9002L, LP952L Windows 2008 SP1, SP2 2g PCI-X (1.0) - LP9802, LP9802DC, LP982, Storport: 2.01a4, Windows 2008 R2 LP9402DC, LP1050, LP1050DC, LP10000, 2.10a7, 2.20.006 LP10000DC, LP1005DC, LP9000, LP101 4g PCI-X (2.0) - LP1150, LP11002, LP11000 Fcport: 2.41a1, 2.42a0 2/4g PCI Express - LPe11000, LPe11002, LPe11004, LPe1150, LP10000ExDC, LP1050Ex 8g PCIe - LPe12000, LPe12002, LPe12004, LPe1250 Storport supported on Windows 2003. See your HBA supplier's website for QFE updates to the Storport.sys driver required by Microsoft. NOTE: Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. QLogic Scsiport: 9.1.2.14, Windows 2003 SP2 Qlogic HBA Families 9.1.4.10 Windows 2003 R2 SP2 2g PCI-X (1.0) - QLA2340, QLA2342, QLA2344, Windows 2008 SP1, SP2 QLA2300F, QLA2310F, QLA2342L Storport: 9.1.7.16, Windows 2008 R2 4g PCI-X (2.0) - QLA2460, QLA2462 9.1.7.18, 9.1.8.16, 2/4g PCI Express - QLE2460, QLE2462 9.1.8.25 8g PCIe - QLE2560, QLE2562, QLE2564 Storport supported on Windows 2003. See your HBA supplier's website for QFE updates to the Storport.sys driver required by Microsoft. NOTE: Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. Brocade 1.1.0.6, 2.1.0.0 Windows 2003 SP2 Brocade HBA Families Windows 2008 SP1, SP2 4g PCIe - 415, 425 Windows 2008 R2 8g PCIe - 815, 825 NOTE: Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. HP - (Emulex) Scsiport: 5.20a10, Windows 2003 SP2 2g PCI - FCA2101, FCA2355 5.30a2 Windows 2003 R2 SP2 2g PCI-X (1.0) - FCA2404, FCA2404DC, AB232A, Windows 2008 SP1, SP2 FCA2404DC, A7298A, A7388A, A7387A, AB466A, Storport: 2.00a12, Windows 2008 R2 AB467A 2.01a4, 2.10x1, 4g PCI-X (2.0) - FC2143, FC2243 2.20.006 2/4g PCI Express - A7560A, FC2242SR, FC2142SR DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 27
  • 28. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix 8g PCI Express - 81E (AJ762A), 82E (AJ763A) P-Class Blades - Emulex-based Fibre Channel Mezzanine HBA for HP p-Class BladeSystem C-Class Blades - Emulex LPe1105-HP 4gb FC HBA for HP c-Class BladeSystem NOTE: Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. Storport supported only on Windows 2003 and greater. See your HBA supplier's documentation for information regarding QFE updates to the Storport.sys driver required by Microsoft. HP - (Qlogic) Scsiport: 9.1.0.13, Windows 2003 SP2 2g PCI-X (1.0) - FCA2214, FCA2214DC, A6826A 9.1.3.11 Windows 2003 R2 SP2 4g PCI-X (2.0) - FC1143, FC1243, AB379A Windows 2008 SP1, SP2 4g PCI Express - FC1142SR, FC1242SR Storport: 9.1.6.15, Windows 2008 R2 8g PCI Express - 81Q (AK344A), 82Q (AJ764A) 9.1.7.17, 9.1.8.17, P-Class Blades - QLogic-based Fibre Channel 9.1.8.25 Mezzanine HBA for HP p-Class BladeSystem C-Class Blades - HP QLogic QMH2462 4Gb FC HBA for HP c-Class BladeSystem NOTE: Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. Storport supported only on Windows 2003 and greater. See your HBA supplier's documentation for information regarding QFE updates to the Storport.sys driver required by Microsoft. HP - (Brocade) 1.1.0.8, 1.1.0.10 Windows 2003 SP2 4g PCIe - 41B (AP767A), 42B (AP768A) Windows 2008 SP1, SP2 8g PCIe - 81B (AP769A), 82B (AP770A) Windows 2008 R2 NOTE: Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. Multipathing, Volume Version Platform Comments Managers, File Systems HDLM 5.9, 5.91, 5.9.4, 5.9.5, See HDLM's support HDS arrays only 6.0, 6.1 matrix for version NOTE: See vendor's release notes to determine which support on each OS software versions are support by each OS. PowerPath 5.0, 5.1, 5.2 W2K3 R2 SP2 Symmetrix, CLARiiON, DMX W2K8 SP1, SP2 Refer to the Vendor's release notes for specfics on which PowerpathOS combo's are supported. HP MPIO HP MPIO EVA GL Windows 2003 SP2 Support HP MPIO (full feature): 2.01.01, 3.00.00 Windows 2003 R2 SP2 - MSA 1000, MSA1500 active/active wMSA SMI-S Windows 2008 SP1, SP2 provider 1.0.3.0 HP MPIO EVA XL Windows 2008 R2 - HP EVA GL active/active & EVA XL active/active 2.01.01, 3.00.00, - HP XP24000, XP12000, XP10000, XP512, XP128 4.00.00 NOTE: See HP's MPIO release notes to determine HP MPIO XP Disk Arrays which software versions are support by each OS. 2.00.02, 3.00.00, 4.00.00 DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 28
  • 29. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix HP MPIO DSM Manager 1.02.00, 2.00.00, 4.01.01 HP SecurePath 4.0 4.0c sp2-9, Windows 2003 SP2, SP has provided a workaround to install spmgr.exe 4.7 4.0c SP3 Windows 2003 R2 SP2 version via SecurePathv4.0c SP2-1 that will replace the spmgr version on the host. This exe will look for a previous existence of Secure Path in the system and update the spmgr.exe to 4.7.0.0, if the existent spmgr.exe is lower than version 4.7.0.0. NOTE: spmgr passwrd must be set in order for SE to discover Secure Path hosts. See Secure Path documentation on how to set the password. NOTE: Latest CIM extensions required to support Securepath on Windows hosts. SDD 1.6.2.1-1, 1.6.3.0-2 Windows 2003 SP2 Notes on the display on the Multipathing window in navigation: - SDD paths (disk drives ) are displayed in the format "LunIdentifier:CTDP" (Ex 600507630efe01a80000000000001104:c0t0d0p3). The LunIdentifier for SDD devices can be retrieved by "datapath query device -l" - Status for each SDD path is not displayed. - If there are multiple paths, one-to-one mapping between the SDD path to the path from the "datapath query device" command is not possible. SDDDSM 2.1.3.0-1 Windows 2003 SP2 * Refer to Vendor's support matrix for OS version and Windows 2008 SP1 Array support. VERITAS Volume v4.3 MP1 Windows 2003 R2 SP2 No support for unmounted volumes and Basic GPT Manager (VxVM) v4.3 MP2 Windows 2008 SP1 partitions v5.0 NOTE: the version of VxVM reported internally may V5.1 differ from the marketing/sold version Refer to Veritas's website for latest versions of Device Drivers and Support. VERITAS DMP v4.3 MP1 Windows 2003 R2 SP2 No support for unmounted volumes and Basic GPT v4.3 MP2 Windows 2008 SP1 partitions v5.0 NOTE: the version of VxVM reported internally may V5.1 differ from the marketing/sold version Refer to Veritas's website for latest versions of Device Drivers and Support. Clusters Application Cluster Support The product is cluster safe. It is "cluster aware" with the use of the Cluster Builder capability in which the user manually assigns a cluster node to a cluster name or cluster virtual IP address. Where noted below, product supports "clustering" in which the product provides automatic agent-based cluster discovery. There are 2 ways of supporting clusters: 1. "Cluster Builder" - with the use of the Cluster Builder capability , the user can manually assign a cluster node to a cluster (host) name or cluster virtual IP address. This is "Cluster Aware." 2. "Automatic Cluster Discovery" - by installing a CIM extension on a host, the product supports automatic cluster discovery (see table below for supported environments). DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 29
  • 30. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix In both cases, cluster topology, capacity, properties, and events are represented. Clusters Version Platform Comment Microsoft Cluster Server Windows 2003 SP2 x86, x64 and IA64 Clustering support for MSCS Windows 2003 R2 SP2 Clustering support for MSCS with Veritas Volume Windows 2008 SP1, SP2 Manager & Dynamic Multipathing on Windows. Refer Windows 2008 R2 to Veritas's website for latest versions of Device Drivers and Support. HP StorageWorks HP StorageWorks Cluster Extension EVA Software only. Cluster Extension Supported configurations are - - Windows 2003 MSCS Cluster Network Appliance Release: 6.2.1 Doc Version: V28.0 Subsystems Models Software Requirement Comment Primary Storage All models running the Data ONTAP 7.2.3, Flex Volumes are not supported with 7.2.3 supported Data ONTap 7.2.4, 7.2.5.1, 7.3 versions Nearline Storage All models running the Data ONTAP 7.2.3, Flex Volumes are not supported with 7.2.3 support Data ONTap 7.2.4, 7.2.5.1, 7.3 versions V-Series All models running the Data ONTAP 7.2.3, Support Qtrees, Quotas, Aggregates, Snapshots, support Data ONTap 7.2.4, 7.2.5.1, 7.3 Flexvols, https, volume chargeback, NetApp versions heads Flex Volumes are not supported with 7.2.3 Red Hat Release: 6.2.1 Doc Version: V28.0 General Notes: The following platform/OS combinations are supported: - x86 platform and 32 bit OS - x64 platform and 32 bit OS - x64 platform and 64 bit OS - IA64 platform and (IA)64 bit OS <HP only> CIM Extension Minimum Requirements: - 2GB physical memory - 512MB disk space OS Release and Kernel Filesystem Comments Red Hat Advanced RHEL AS/ES 4.0 U4, U5, ext2,ext3, reiserfs Older Kernel are not supported. Server/Enterprise Server U6, U7 No support for Compaq Array Raid controllers (x86, x64, IA64) fully /dev/ida/c0d0p0 Redhat software Raid (raidtab) is not supported RHEL AS/ES 5.0 U1, U2, Cluster awareness/visualization limited support. U3, U4 CIM/CXWS agents can coexist on clustered hosts. (x86, x64, IA64) Auto-discovery of Oracle CRS Cluster on RHEL 4 U5 x64 is supported. See Cluster Section below for more details. Remote agent deploy to AS 4.0 qualified using SSH: SSH-1.99-OpenSSH_3.6.1p2 & SSH-1.99- OpenSSH_3.9p1 To properly receive host serial number and vendor information, Linux IA64 hosts running DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 30
  • 31. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix CIM extensions will need kernel-utils-2.4- 13.1.99.ia64.rpm or above HBA HBAs were tested with recent firmware and drivers, as of this writing. Contact your management server software representative for additional firmware and driver details. HBA drivers used must be SNIA HBA API compliant. We do not support multiple OEMs of HBAs in the same server. Dual-ported HBAs differ in how they appear to the management server software and is dependent on how the vendor implements their API. Some dual-ported HBAs appear as two separate adapters. Depending on the HBA Firmware and the api versions that are used to retrieve the information, SE may report the HBA type differently from what it actually is on the HBA. HBA Driver Platform Comments Emulex 8.0.16.40, 8.0.16.44, RHEL AS/ES 4.0 U4, U5, Emulex HBA Families 8.0.16.46 U6, U7 2g PCI - LP9002, LP9002DC, LP9002L, LP952L (x86,x64,IA64) 2g PCI-X (1.0) - LP9802, LP9802DC, LP982, 8.1.10.12, 8.2.0.39, LP9402DC, LP1050, LP1050Ex, LP1050DC, 8.2.0.63 RHEL AS/ES 5.0 U1, U2, LP10000, LP10000DC, LP10000ExDC, LP9000, U3, U4 LP101, LP1005DC-CM2 (x86, x64, IA64) 4g PCI-X (2.0) - LP1150, LP11002, LP11000 2/4g PCI Express - LPe11002, LPe11004, Inbox Drivers LPe11000, LPe1150 8.1.10.3 RHEL AS/ES 5.0 8g PCIe - LPe12000, LPe12002, LPe12004, 8.1.10.9 RHEL AS/ES 5.0 U1 LPe1250 8.2.0.22 RHEL AS/ES 5.0 U2 HBAnyware is required with all Drivers to provide 8.2.0.33.3p RHEL AS/ES 5.0 U3 the SNIA API. 8.2.0.48.2p RHEL AS/ES 5.0 U4 For x64 Hosts, the 32bit libnl rpm package is required for HBASAN discovery. Refer to the OS media to install this RPM. * Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. QLogic 8.02.08, 8.02.14 RHEL AS/ES 4.0 U4, U5, QLogic HBA Families U6, U7 2g PCI-X (1.0) (x86, x64, IA64) QLA2300,QLA2300F,QLA2302F,QLA2310, 8.02.08, 8.02.14, QLA2310F,QLA2310FL, 8.02.14.01, 8.02.23 RHEL AS/ES 5.0 U1, U2, QLA2340,QLA2340L,QLA2342, U3 QLA2342L,QLA2350, QLA2352, QLA2344 (x86, x64, IA64) 4g PCI-X (2.0) QLA2460,QLA2462 Inbox Drivers 2/4g PCI Express - QLE2460, QLE2462 8.01.07-d4 RHEL AS/ES 4.0 U6 8g PCIe - QLE2560, QLE2562, QLE2564 8.02.09-d0 RHEL AS/ES 4.0 U7 8.01.07-k1 RHEL AS/ES 5.0 * Refer to the Vendor's Release Notes to 8.01.07-k7 RHEL AS/ES 5.0 U1 determine which HBAs and Drivers are supported 8.02.00-k5 RHEL AS/ES 5.0 U2 by which OS versions. 8.02.00.06.05.03-k RHEL AS/ES 5.0 U3 8.03.00.10.05.04-k RHEL AS/ES 5.0 U4 ** The inbox drivers are only supported with the SNIA API that is downloadable from Qlogic's website. Follow the readme file from Qlogic on how to extract and install the API. HP - (Emulex Branded) 8.0.16.32, 8.0.16.40 RHEL AS/ES 4.0 U4, U5, 4g PCI-X (2.0) - FC2143, FC2243 U6 2/4g PCI Express - FC2242SR, FC2142SR DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 31
  • 32. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix (x86,x64,IA64) 8g PCI Express - 81E (AJ762A), 82E (AJ763A) 8.1.10.11, 8.2.0.22_p1, P-Class Blades - Emulex-based Fibre Channel 8.2.0.22_p4 RHEL AS/ES 5.0 U1, U2 Mezzanine HBA for HP p-Class BladeSystem (x86,x64,IA64) C-Class Blades - Emulex LPe1105-HP 4gb FC Inbox Drivers HBA for HP c-Class BladeSystem 8.2.0.33.3p ** RHEL AS/ES 5.0 U3 For x64 Hosts, the 32bit libnl rpm package is required for HBASAN discovery. Refer to the OS media to install this RPM. * Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. ** The RH 5 U3 inbox driver is only supported using the SNIA API from Emulex. The SNIA API can be installed using the supported HBAnyware application from: www.emulex.com. HP - (Qlogic Branded) 8.01.07.25_02, 8.02.11 RHEL AS/ES 4.0 U4, U5, 2g PCI-X (1.0) - FCA2214, FCA2214DC, U6, U7 A6826A (x86,x64,IA64) 4g PCI-X (2.0) - FC1143, FC1243, AB379A 8.01.07.25_02, 8.02.03, 4g PCI Express - FC1142SR, FC1242SR 8.02.11 RHEL AS/ES 5.0 U1, U2 8g PCI Express - 81Q (AK344A), 82Q (AJ764A) (x86, x64, IA64) P-Class Blades - QLogic-based Fibre Channel Inbox Drivers Mezzanine HBA for HP p-Class BladeSystem 8.02.00.06.05.03-k RHEL AS/ES 5.0 U3 C-Class Blades - HP QLogic QMH2462 4Gb FC 8.03.00.10.05.04-k RHEL AS/ES 5.0 U4 HBA for HP c-Class BladeSystem * Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. ** The inbox drivers are only supported with the SNIA API that can be installed with the HP Fibre Channel Enablement Kit. This kit can be found at: hp.com. Multipathing, Volume Version Platform Comments Manager, File Systems HDLM 5.9.0, 5.9.1, 5.9.2, 5.9.3, HDS arrays only 5.9.4, 6.0, 6.1 Refer to HDLM's support matrix for version support on each OS When using HGLAM 5.6 and HDLM 6.0 on unix based clients, the load balancing at lun level option is not supported. The UI does not show the multipathing path status properly. SDD 1.6.2.0-1.1 1.6.3.0-2 Veritas DMP 4.1, 5.0 Veritas DMP v4.1 supported with RH 4 U4, U5 Veritas DMP v5.0 Supported with RH 4 U4, U5, U6, U7 and RH 5 U1 Refer to vendor's release notes to determine which MP versions are supported by each OS. VxFS 4.1, 5.0 Qlogic Failover 3.0 RHEL 4 & 5 (x86, x64, Active/Active and Active/Passive supported 3.0.0 build 2 IA64) NOTE: 'Type of Multipath' and 'Status' information will not be shown DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 32
  • 33. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix Linux Device Mapper Native OS version RH 4 U5 RH 5, RH 5 U1, U2, U3 EMC PowerPath 5.0 RH 4 & RH 5 NOTE: See Vendor's support matrix for software's 5.1 supported OS and platform versions. 5.1 SP2 * Storage Volumes may show in UI as local not external drives. VxVM 4.1 x86, x64, IA64 NOTE: the version of VxVM reported internally may differ from the marketing/sold version Veritas VxVM v4.1 supported with RH 4 U4, U5 Veritas VxVM v5.0 Supported with RH 4 U4, U5, 5.0, 5.0 MP3 x64 U6, U7 and RH 5 U1, U2, U3 Refer to vendor's release notes to determine which MP versions are supported by each OS. LVM Native OS version x86, x64, IA64 Clusters Application Cluster Support The product is cluster safe. It is "cluster aware" with the use of the Cluster Builder capability in which the user manually assigns a cluster node to a cluster name or cluster virtual IP address. Where noted below, product supports "clustering" in which the product provides automatic agent-based cluster discovery. There are 2 ways of supporting clusters: 1. "Cluster Builder" - with the use of the Cluster Builder capability , the user can manually assign a cluster node to a cluster (host) name or cluster virtual IP address. This is "Cluster Aware." 2. "Automatic Cluster Discovery" - by installing a CIM extension on a host, the product supports automatic cluster discovery (see table below for supported environments). In both cases, cluster topology, capacity, properties, and events are represented. Clusters Version Platform Comment MC Service Guard MC Service Guard is Cluster Aware. Automatic discovery of cluster is not supported, Cluster Builder must be used. HP StorageWorks Cluster HP StorageWorks Cluster Extension EVA Software Extension only. Supported configurations are - MC Service Guard Linux Cluster Oracle Clusterware 10.2.0.4 RHEL 4 U5 or later (x64) Automatic discovery of cluster is supported. Oracle RAC is supported on this cluster. Oracle Autoscan should be enabled or Oracle RAC configurations details should be entered in Application Setup page before running GAED on the cluster nodes for automatic discovery to complete. Refer to User Guides for more details. Sun Microsystems Release: 6.2.1 Doc Version: V28.0 General Notes: The following platorm/OS combinations are supported: - SPARC platform and 32/64 bit OS - Solaris on x86_64 Intel/AMD processors CIM Extension Minimum Requirements: - 2GB physical memory - 512MB disk space OS Releases Filesystem Comments DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 33
  • 34. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix Solaris 9 (SPARC) SAN Kit 4.4.14, SAN Kit Ufs, VxFS Remote agent deploy to Solaris 9 and 10 4.4.15 qualified using SSH: Solaris 10 (SPARC) Solaris 10 U4 08/07 Ufs, VxFS SSH Version Sun_SSH_1.0.1 Solaris 10 U5 05/08 SSH-2.0-Sun_SSH_1.0 Solaris 10 U6 10/08 SSH-1.99-OpenSSH_3.9p1 Solaris 10 U7 05/09 Solaris 10 (X86_64) Solaris 10 U4 08/07 Ufs, VxFS Remote Agent deploy to Solaris 10 x86_64 Solaris 10 U5 05/05 qualified using Native SSH. Solaris 10 U6 10/08 Solaris 10 U7 05/09 Subsystems Series Models Comment StorEdge StorEdge 9900 SE9910, SE9970 Volumes striped across array groups do not SE9960, SE9980 appear correctly in the management software. If a LUSE volume is created from LDEVs belonging to different Array Groups, then it will appear to belong to the first Array Group. StorEdge StorEdge 9990 100 600 1100 StorEdge StorEdge 9985 StorEdge StorEdge NAS 5000 5210, 5310 Requires StorEdge Nas Provider 4.1 or above Sun/StorageTek Sun StorageTek NAS 5210, 5310, 5320 Read only Sun/StorageTek Sun StorageTek Mid Range 6140, 6540 Provisioning supported with use of internal Array LSI/Engenio provider HBA HBAs were tested with recent firmware and drivers, as of this writing. Contact your management server software representative for additional firmware and driver details. HBA drivers used must be SNIA HBA API compliant. We do not support multiple OEMs of HBAs in the same server. Dual-ported HBAs differ in how they appear to the management server software and is dependent on how the vendor implements their API. Some dual-ported HBAs appear as two separate adapters. Depending on the HBA Firmware and the api versions that are used to retrieve the information, SE may report the HBA type differently from what it actually is on the HBA. HBA Driver Platform - Details Comment Emulex 6.20j, 6.21g, 6.30g Solaris 9, 10 (SPARC) Emulex HBA Families 2g PCI - LP9002C, LP9002S, LP9002DC, LP9002L 2g PCI-X (1.0) - LP10000DC, LP10000, LP9802, LP9802DC, LP9402DC, LP1050, LP1050DC 4g PCI-X (2.0) - LP11002, LP11000 4g PCI Express - LPe11002, LPe11000 - Solaris 10 U3, U4 with 6.20j or higher 8g PCIe - LPe12000, LPe12002, LPe12004, LPe1250 (Solaris 10 x86_64 only) * Refer to the Emulex documentation about required patches and installation procedure. Qlogic 5.03, 5.04 Solaris 9, 10 (SPARC) Qlogic HBA Families 2g PCI-X (1.0) - QLA2340, QLA2342, QLA2344, QLA2310, QLA2300, QLA2300F, QLA2310F, QLA2342L 4g PCI-X (2.0) - QLA2460, QLA2462 8g PCIe - QLE2560, QLE2562, QLE2564 DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 34
  • 35. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix (Solaris 10 x86_64) * Refer to the Qlogic documentation about required patches and installation procedure Brocade 1.1.0.6, 2.1.0.0 Solaris 10 (SPARC, Brocade HBA Families x86_64) 4g PCIe - 415, 425 8g PCIe - 815, 825 * Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. SUN - (Qlogic) See Comments Solaris 9 (SPARC) Qlogic HBA Models: Solaris 10 U4, U5, U6, U7 - 2g - SG-XPCI1FC-QL2, SG-XPCI2FC-QF2-Z (SPARC) - 4g - SG-XPCI1FC-QF4, SG-XPCI2FC-QF4 Solaris 10 U4, U5, U6, U7 SAN Kit 4.4.14 (SunFC Qlogic FCA v20071218- (x86_64) 2.19) - Solaris 9 SAN Kit 4.4.15 (SunFC Qlogic FCA v- 200712182.19) - Solaris 9 Solaris 10 Update 4 (08/07) (SunFC Qlogic FCA v20070604-2.21) Solaris 10 Update 5 (05/08) (SunFC Qlogic FCA v20071220-2.26) Solaris 10 Update 6 (10/08) (SunFC Qlogic FCA v20080617-2.29) Solaris 10 Update 7 (05/09) (SunFC Qlogic FCA v20090415-2.30) - 4g - SG-XPCIE1FC-QF4, SG-XPCIE2FC-QF4 - 8g - SG-XPCIE1FC-QF8-Z, SG-XPCIE2FC- QF8-Z Solaris 10 Update 4 (08/07) (SunFC Qlogic FCA v20070604-2.21) Solaris 10 Update 5 (05/08) (SunFC Qlogic FCA v20071220-2.26) Solaris 10 Update 6 (10/08) (SunFC Qlogic FCA v20080617-2.29) Solaris 10 Update 7 (05/09) (SunFC Qlogic FCA v20090415-2.30) Refer to the Vendor's release notes for specfics on which HBAsOS combo's are supported. The Sun HBAs must have Sun firmware and be supported by the San Foundation Suite. Dual-ported adapters appear as two separate adapters. SUN - (Emulex) See Comments Solaris 9 (SPARC) Emulex HBA Models: Solaris 10 U4, U5, U6, U7 - 2g - SG-XPCI1FC-EM2, SG-XPCI2FC-EM2 (SPARC) - 4g - SG-XPCI1FC-EM4-Z, SG-XPCI2FC-EM4-Z Solaris 10 U4, U5, U6, U7 SAN Kit 4.4.14 (SunFC emlxs FCA v20071207- (x86_64) 1.20g) - Solaris 9 SAN Kit 4.4.15 (SunFC emlxs FCA v20080626- 1.20gx8) - Solaris 9 Solaris 10 Update 4 (08/07) (SunFC emlxs FCA v20070604-2.20k) Solaris 10 Update 4 (08/07) (SunFC emlxs FCA v20071022-2.21h) DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 35
  • 36. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix Solaris 10 Update 5 (05/08) (SunFC emlxs FCA v20071221-2.30g) Solaris 10 Update 6 (10/08) (SunFC emlxs FCA v20080616-2.31h) Solaris 10 Update 7 (05/09) (SunFC emlxs FCA v20090717-2.40s) - 4g - SG-XPCIE1FC-EM4, SG-XPCIE2FC-EM4 - 8g - SG-XPCIE1FC-EM8-Z, SG-XPCIE2FC- EM8-Z Solaris 10 Update 4 (08/07) (SunFC emlxs FCA v20070604-2.20k) Solaris 10 Update 4 (08/07) (SunFC emlxs FCA v20071022-2.21h) Solaris 10 Update 5 (05/08) (SunFC emlxs FCA v20071221-2.30g) Solaris 10 Update 6 (10/08) (SunFC emlxs FCA v20080616-2.31h) Solaris 10 Update 7 (05/09) (SunFC emlxs FCA v20090717-2.40s) Refer to the Vendor's release notes for specfics on which HBAsOS combo's are supported. The Sun HBAs must have Sun firmware and be supported by the San Foundation Suite. Dual-ported adapters appear as two separate adapters. Multipathing, Volume Version Platform Comment Managers, File Systems HDLM 5.9, 5.9.3, 5.9.4 Solaris 9, 10 (SPARC) HDS arrays only 6.0, 6.1 Refer to HDLM's support matrix for version support on each OS When using HGLAM 5.6 and HDLM 6.0 on unix based clients, the load balancing at lun level option is not supported. The UI does not show the multipathing path status properly. PowerPath 5.0.0, 5.1, 5.2 Solaris 9, 10 (SPARC) Symmetrix, CLARiiON, DMX 5.1, 5.2 Solaris 10 (x86_64) Refer to the Vendor's release notes for specfics on which PowerpathOS combo's are supported. Sun StorEdge Traffic 11.10.0 Solaris 10 (SPARC, Manager (MPxIO) 11.9.0 x86_64) Solaris 9 (SPARC) VxVM/VxDMP 4.1, 5.0 Solaris 9, 10 (SPARC) NOTE: the version of VxVM reported internally may differ from the marketing/sold version 5.0 Solaris 10 (x86_64) VXVM layered volumes are not supported. SVM Native OS version Solaris 9, 10 (SPARC) Solaris 10 (x86_64) File System (VxFS) 4.1, 5.0 Solaris 9, 10 (SPARC) 5.0 Solaris 10 (x86_64) Clusters Application Cluster Support The product is cluster safe. It is "cluster aware" with the use of the Cluster Builder capability in which the user manually assigns a cluster node to a cluster name DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 36
  • 37. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix or cluster virtual IP address. Where noted below, product supports "clustering" in which the product provides automatic agent-based cluster discovery. There are 2 ways of supporting clusters: 1. "Cluster Builder" - with the use of the Cluster Builder capability , the user can manually assign a cluster node to a cluster (host) name or cluster virtual IP address. This is "Cluster Aware." 2. "Automatic Cluster Discovery" - by installing a CIM extension on a host, the product supports automatic cluster discovery (see table below for supported environments). In both cases, cluster topology, capacity, properties, and events are represented. Clusters Version Platform Comment Veritas Cluster Server 4.1, 5.0 Solaris 9, 10 (SPARC) Clustering support for VCS 5.0 Solaris 10 (x86_64) When used with Oracle RAC/Solaris, Oracle RAC has cluster support (Oracle RAC performance metrics included) Solaris Zones Version Platform Comment Solaris Global Zone Solaris 10 Solaris Solaris global zones are supported on SPARC architecture only. Supports everything that is currently supported for Solaris 10 host. Solaris Non Global Zone Solaris 8, Solaris 9, Solaris Solaris Non global zone computer system properties will 10 be shown. Topology stitching, Capacity information for ufs, lofs, vxfs and nfs file Systems are supported. Raw devices(disk partitions/SVM volumes) will not be reported if file systems are not present on them. Only Logical Disk Collector is available Oracle Application is supported on non-global zones. Oracle application will be supported only on File Systems, raw partitions will not be supported. Oracle RAC and fail-over clusters are not supported on non-global zones. Veritas Cluster ready non global zones are shown only on active node. Veritas provides workarounds to present raw vxvm volumes to Solaris non global zones. This will not be supported. CIM Extensions should not be installed on non global zone SuSe Release: 6.2.1 Doc Version: V28.0 General Notes: The following platform/OS combinations are supported: - x86 platform and 32 bit OS - x64 platform and 32 bit OS - x64 platform and 64 bit OS - IA64 platform and (IA)64 bit OS <HP only> CIM Extension Minimum Requirements: - 2GB physical memory - 512MB disk space OS Release and Kernel Filesystem Comments DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 37
  • 38. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix SuSe OS SuSe LINUX Enterprise ext3, reiserfs Cluster awareness/visualization not supported. Server Release 9 SP4 CIM/CXWS agents can coexist on clustered hosts. (x86, x64, IA64) SuSe OS SuSe LINUX Enterprise Server Release 10, SP1, SP2, SP3 (x86, x64, IA64) HBA HBAs were tested with recent firmware and drivers, as of this writing. Contact your management server software representative for additional firmware and driver details. HBA drivers used must be SNIA HBA API compliant. We do not support multiple OEMs of HBAs in the same server. Dual-ported HBAs differ in how they appear to the management server software and is dependent on how the vendor implements their API. Some dual-ported HBAs appear as two separate adapters. Depending on the HBA Firmware and the api versions that are used to retrieve the information, SE may report the HBA type differently from what it actually is on the HBA. HBA Driver Platform Comments Emulex 8.0.16.32 SuSE 9.0 SP3, SP4 Emulex HBA Families (x86, x64, IA64) 2g PCI - LP9002, LP9002DC, LP9002L, LP952L 8.1.6.6 2g PCI-X (1.0) - LP9802, LP9802DC, LP982, SuSE 10 LP9402DC, LP1050, LP1050Ex, LP1050DC, (x86, x64, IA64) LP10000, LP10000DC, LP10000ExDC, LP9000, 8.2.0.22, 8.2.0.29, LP101, LP1005DC-CM2 8.2.0.39 SuSE 10.0 SP1, SP2 4g PCI-X (2.0) - LP1150, LP11002, LP11000 (x86, x64, IA64) 2/4g PCI Express - LPe11002, LPe11004, Inbox Drivers** LPe11000, LPe1150 8.1.10.3 SuSE 10.0 SP1 8g PCIe - LPe12000, LPe12002, LPe12004, 8.2.0.22 SuSE 10.0 SP2 LPe1250 8.2.0.48.2p SuSE 10.0 SP3 HBAnyware is required with all Drivers to provide the SNIA API. For x64 Hosts, the 32bit libnl rpm package is required for HBASAN discovery. Refer to the OS media to install this RPM. * Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. QLogic 8.02.08, 8.02.14.01, SuSE 9.0 SP3, SP4 QLogic HBA Families 8.02.23 SuSE 10 2g PCI-X (1.0) SuSE 10.0 SP1, SP2 QLA2300,QLA2300F,QLA2302F,QLA2310, (x86, x64, IA64) QLA2310F,QLA2310FL,QLA2340,QLA2340L, Inbox Drivers** QLA2342,QLA2342L,QLA2350,QLA2352, 8.01.07-k3 SuSE 10 SP1 QLA2344 8.02.00-k6 SuSE 10 SP2 4g PCI-X (2.0) QLA2460,QLA2462 8.03.00.10.10.3-k4 SuSE 10 SP3 2/4g PCI Express - QLE2460, QLE2462 8g PCIe - QLE2560, QLE2562, QLE2564 * Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. ** The inbox drivers are only supported with the SNIA API that is downloadable from Qlogic's website. Follow the readme file from Qlogic on DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 38
  • 39. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix how to extract and install the API. HP - (Emulex Branded) 8.0.16.32 SuSE 9.0 SP3 4g PCI-X (2.0) - FC2143, FC2243 (x86, x64, IA64) 2/4g PCI Express - FC2242SR, FC2142SR 8.1.6.8 8g PCI Express - 81E (AJ762A), 82E (AJ763A) SuSE 10 (x86, x64, IA64) P-Class Blades - Emulex-based Fibre Channel 8.1.6.8, 8.2.0.22_p1, Mezzanine HBA for HP p-Class BladeSystem 8.2.0.22_p4 SuSE 10.0 SP1, SP2 C-Class Blades - Emulex LPe1105-HP 4gb FC (x86, x64, IA64) HBA for HP c-Class BladeSystem Inbox Drivers For x64 Hosts, the 32bit libnl rpm package is 8.2.0.48.2p** SuSE 10.0 SP3 required for HBASAN discovery. Refer to the OS media to install this RPM. * Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. ** The inbox drivers are only supported with the SNIA API that can be installed with the HP Fibre Channel Enablement Kit. This kit can be found at hp.com. HP - (Qlogic Branded) 8.01.06.01, 8.01.07.25, SuSE 9.0 SP3, SP4 2g PCI-X (1.0) - FCA2214, FCA2214DC, 8.02.11 SuSE 10.0 A6826A SuSE 10.0 SP1, SP2 4g PCI-X (2.0) - FC1143, FC1243, AB379A (x86, x64, IA64) 4g PCI Express - FC1142SR, FC1242SR Inbox Drivers** 8g PCI Express - 81Q (AK344A), 82Q (AJ764A) 8.03.00.10.10.3-k4 SuSE 10.0 SP3 P-Class Blades - QLogic-based Fibre Channel Mezzanine HBA for HP p-Class BladeSystem C-Class Blades - HP QLogic QMH2462 4Gb FC HBA for HP c-Class BladeSystem * Refer to the Vendor's Release Notes to determine which HBAs and Drivers are supported by which OS versions. ** The inbox drivers are only supported with the SNIA API that can be installed with the HP Fibre Channel Enablement Kit. This kit can be found at hp.com. Multipathing, Volume Version Platform Comments Managers, File Systems HDLM 5.91, 5.92, 6.0, 6.1 HDS Arrays only Refer to HDLM's support matrix for version support on each OS When using HGLAM 5.6 and HDLM 6.0 on unix based clients, the load balancing at lun level option is not supported. The UI does not show the multipathing path status properly. SDD 1.6.2.0.1.1 SuSE 9 SuSE 10 not supported 1.6.3.0-2 Qlogic Failover 3 SUSE 9 & 10 (x86, x64, Active/Active and Active/Passive supported IA64) NOTE: 'Type of Multipath' and 'Status' information will not be shown Linux Device Mapper Native OS version SUSE 10 SP1 EMC PowerPath 5.0 SUSE 10 SP1 NOTE: See Vendor's support matrix for software's 5.1 supported OS and platform versions. DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 39
  • 40. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix SuSe Native Volume Native OS version x86, x64, IA64 Manager Clusters Version Platform Comments MC Service Guard MC Service Guard is Cluster Aware. Automatic discovery of cluster is not supported, Cluster Builder must be used. HP StorageWorks Cluster HP StorageWorks Cluster Extension EVA Software Extension only. Supported configurations are - MC Service Guard Linux Cluster VMware Release: 6.2.1 Doc Version: V28.0 General Notes: The CIM Extension is not supported on the ESX Server. The ESX server can be discovered using either the IP address and credentials of the VMware VirtualCenter Server or the ESX server. Refer to the Installation Guide andor Release Notes on how to discover your ESX server. The following hardware platforms are supported: - x86 platform - x64 platform OS Release Filesystem Comments VMware ESX 3.0.2 Update 1 VMFS 3 - Virtual Center 2.0.2 - supported with ESX 3.0.2, 3.0.3 3.0.3 only. 3.5 - VirtualCenter 2.5 Update 1, 2, 3, 4 - supported 3.5 Update 2 with 3.x versions of ESX and ESXi. 3.5 Update 3 - Vsphere 4.0 supported with all ESX versions. 3.5 Update 4 3.5 Update 5 - ESX server configurations only support local and 4.0 SAN remote datastores. NAS remote datastores 4.0 Update 1 are not supported. VMware ESXi 3.5 VMFS 3 - Automatic Cluster discovery of VMWare 3.5 Update 2 Clusters is supported via Virtual Center or 3.5 Update 3 Vsphere discovery only. 3.5 Update 4 - VMware is supported in English only. 3.5 Update 5 - ESX Servers with the same UUID are not 4.0 supported. 4.0 Update 1 Virtual Machine (Guest OS) General Notes: Refer to the OS tabs in this Support Matrix for specfic OS versions and service packupdate information. VM Tools is required to be running on the guest OS for host discovery. If the guest OS is not running VM Tools the virtual host will be discovered as an unmanaged host only. To discover a guest OS with applications andor clusters installed, the CIM Extension must be installed on the guest OS. Raw Device Mapping (RDM) of virtual disks is supported. VMs with the same UUID are not supported. Virtual Machine (Guest OS) Version Platform Comments Windows 2003, 2008 x86, x64 Red Hat 4, 5 x86, x64 SUSE 9, 10 x86, x64 Solaris 10 x86_64 DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 40
  • 41. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix Applications Release: 6.2.1 Doc Version: V28.0 General Note: For OS's supported by FSRM/File Sys Viewer, refer to the associated OS tab -- the 32-bit/64-bit support detail provided in the OS tab is the same for FSRM/File Sys Viewer. Database Version Platform Comments Oracle 9i, 9iR2 Win 2K, 2K3, Solaris Raw volume support: (SPARC), AIX 5.2, AIX 5.3, - supported on Solaris (SPARC & x86_64) and HPUX 11.11, 11.23, Linux AIX AS3.0, RHEL4, Suse 9, - supported on 9i, 10g and 11g for HP-UX Tru64 5.1b-2, 5.1b-3, - supported on 9i and 10g for Tru64 5.1b-3, 5.1b-4, OVMS 8.2 5.1b-4 10g (10.1.0.2) Windows 2003 (x86, IA64) - supported on 9i, 10g and 11g for RHEL 4 & HP-UX 11.11, 11.23 (IA & RHEL 5 PA) - not supported on Windows AIX 5.2, AIX 5.3 Oracle ASM support: Tru64 5.1b-3, 5.1b-4 - supported on 10g/10gR2 for HP-UX 11.11, Solaris 9, 10 (SPARC) HP-UX 11.23 (IA & PA) & HP-UX 11.31 (IA & PA) 10g (10.1.0.3) RHEL 4, RHEL 5, SLES 9, - supported on 10g/10gR2 for Solaris 10 (SPARC SLES 10 (x86, x64, IA64) & x86_64) OVMS 8.2, 8.2.1, 8.3 - supported on 10g/10gR2 for Windows 2003 (Alpha and Itanium) (x86, x64 & IA64) & 2008 (x86, x64) [Use SE 10gR2 (10.2.0.1) Windows 2003 (x86, x64, v6.1 CIME or later] IA64) - supported on 10g/10gR2 for RHEL 4, RHEL 5 & HP-UX 11.11, 11.23, SLES 10 (x86, x64 & IA64) [Use SE v6.1 CIME or 11.31 (IA & PA) later]. For RHEL & SLES, Oracle ASM instance AIX 5.2, AIX 5.3 configured with ASMlib stamped disks as well as RHEL 4, RHEL 5, SLES 9, un-stamped disks are supported. For SLES, ASM SLES 10 (x86, x64, IA64) diskgroup having raw devices configured with Solaris 9, 10 (SPARC), /bin/raw is not supported. Solaris 10 (x86_64) - supported on 11gR1 for HP-UX 11.23 (IA & PA) & HP-UX 11.31 (IA & PA) 10gR2 (10.2.0.2) Tru64 5.1b-3, 5.1b-4 - supported on 11gR1 for Solaris 10 (SPARC) OVMS 8.2, 8.2.1, 8.3 - supported on 11gR1 for Windows 2003 (x86 & (Alpha and Itanium) x64) & 2008 (x86, x64) [Use SE v6.1 CIME or 10gR2 (10.2.0.3) Windows 2008 x86 later] RHEL 4 (x86) - supported on 11gR1 for RHEL 4, RHEL 5 & 10gR2 (10.2.0.4) Windows 2003 (x86, x64, SLES 10 (x86 & x64) [Use SE v6.1 CIME or later]. IA64), Windows 2008 x64 For RHEL & SLES, Oracle ASM instance HP-UX 11.11, 11.23, configured with ASMlib stamped disks as well as 11.31 (IA & PA) un- AIX 5.2, AIX 5.3 stamped disks are supported. For SLES, ASM RHEL 4, RHEL 5, SLES 9, diskgroup having raw devices configured with SLES 10 (x86, x64, IA64) /bin/raw is not supported. Tru64 5.1b-3, 5.1b-4 Not Supported: OVMS 8.2, 8.2.1, 8.3 "Oracle instances having the following ASO (Alpha and Itanium) configurations will not be supported: Solaris 9, 10 (SPARC), AES algorithms for encryption and/or SHA1 Solaris 10 (x86_64) algorithm for cryptochecksumming (integrity) 11gR1 (11.1.0.6.0, Windows 2003 (x86, x64), and/or using RADIUS/Kerberos/SSL for 11.1.0.7.0) Windows 2008 (x86, x64) authentication." HP-UX 11.23, 11.31 (IA & DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 41
  • 42. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix PA) AIX 5.3, AIX 6.1 RHEL 4, RHEL 5, SLES 10 (x86, x64) Solaris 10 (SPARC) 11gR2 (11.2.0.1.0) RHEL 5, SLES 10 (x86, x64) Oracle RAC 9iR2 RAC HP-UX 11.11 - VCS 3.5 Automatic discovery of Host Cluster & Oracle HP-UX 11.11 - RAC is supported only for Oracle RAC on Solaris ServiceGuard 11.16 Veritas Cluster, HP-UX Veritas Cluster, HP-UX HP-UX 11.23 IA & PA - ServiceGuard Cluster, Oracle CRS Cluster on VCS 4.1 & 5.0 RHEL 4 U5 x64 & HACMP. For others, user must Solaris 9 (SPARC) - VCS use Cluster Manager to build the Host Cluster 4.1 and then Oracle RAC discovery will happen. Solaris 10 (SPARC) - VCS Oracle 9iR2 RAC configured on file system & raw 5.0 volumes is supported. HP-UX 11.23 IA & PA - Oracle 10gR2 RAC configured on file system, VCS 4.1 & 5.0 raw volumes & ASM is supported. HP-UX 11.31 IA & PA - VCS 5.0 Oracle 10gR2 RAC on HACMP configured on 10g R2 RAC HP-UX 11.23 IA & PA - raw volumes or disk is supported. Refer Oracle VCS 4.1 & 5.0 metalink Doc ID: 404474.1 for supported HP-UX 11.31 IA & PA - configurations of Oracle RAC on HACMP. VCS 5.0 Oracle RAC on HACMP configured on GPFS or HP-UX 11.23 IA & PA - ASM is not supported. ServiceGuard 11.18 Not Supported: Solaris 10 (SPARC & "Oracle instances having the following ASO x86_64) - VCS 5.0 configurations will not be supported: OVMS 8.3 (Alpha and AES algorithms for encryption and/or SHA1 Itanium) algorithm for cryptochecksumming (integrity) Tru64 5.1B3 & 5.1B-4 and/or using RADIUS/Kerberos/SSL for RHEL 4 U5 x64 - Oracle authentication." Clusterware AIX 5.3 - HACMP 5.4.1 with or without SP4 11g R1 RAC HP-UX 11.23 IA & PA - VCS 5.0 HP-UX 11.31 IA & PA - VCS 5.0 HP-UX 11.23 IA & PA - ServiceGuard 11.18 & 11.19 Solaris 10 (SPARC) - VCS 5.0 Oracle Failover Cluster 10g R2 HP-UX 11.23 IA & PA - Automatic discovery of Host Cluster & Oracle VCS 4.1 & 5.0 Failover Cluster is supported Oracle Failover HP-UX 11.31 IA & PA - Cluster on Solaris Veritas Cluster, HP-UX Veritas VCS 5.0 Cluster, HP-UX ServiceGuard Cluster & Windows MSCS cluster with or without VxVM/VxDMP. DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 42
  • 43. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix HP-UX 11.23 IA & PA - MSCS cluster with or without VxVM/VxDMP. ServiceGuard 11.18 Oracle Failover Cluster configured on file system Solaris 10 (SPARC, & raw volumes is supported on HP-UX and x86_64) - VCS 5.0 Solaris Clusters. For Windows MSCS cluster, Windows 2003 (x86, Oracle Failover Cluster configured on file system x86_64) - MSCS with or is supported. without VxVM/VxDMP Not Supported: Windows 2008 - MSCS "Oracle instances having the following ASO 11g R1 RAC HP-UX 11.23 IA & PA - configurations will not be supported: VCS 5.0 AES algorithms for encryption and/or SHA1 HP-UX 11.23 IA & PA - algorithm for cryptochecksumming (integrity) ServiceGuard 11.18 & and/or using RADIUS/Kerberos/SSL for 11.19 authentication." Solaris 10 (SPARC) - VCS 5.0 Windows 2003 (x86, x86_64) - MSCS with or without VxVM/VxDMP Windows 2008 (x86, x86_64) - MSCS with or without VxVM/VxDMP Sybase ASE 12.5.0, 12.5.1, Win 2K, 2K3, Solaris 8, 9, Sybase configured on Raw volumes is supported 12.5.2 10(SPARC), HP-UX 11.11 in HP-UX and Solaris. and 11.23 Sybase-IQ is not supported. ASE 12.5.3 HP-UX 11.11 & 11.23 (IA, PA) ASE 12.5.4 Solaris 10 (x86_64) ASE 15.0.3 Solaris 10 SPARC MS-SQL Server and MS- MS-SQL Server 2000 with Windows 2000 with SP4 1. For MS-SQL Server support, a database user SQL Server Cluster SP4 (32-bit) Windows 2003 (x86) needs to be created. For details, refer guide. MS-SQL Server 2000 with Windows 2003 (x64 & 2. Mixed mode as well as Windows SP4 (64-bit) IA64) authentication mode are supported. MS-SQL Server 2005 (x86) Windows 2003 (x86) 3. For MS-SQL Server Failover Cluster support on with or without SP1, SP2 or Windows 2003 Cluster, it must be installed with SP3 Microsoft Cluster (MSCS) with or without VxVM/VxDMP. MS-SQL Server 2005 (x86) Windows 2008 (x86) 4. For MS-SQL Server Failover Cluster support on with SP2 or SP3 Windows 2008 Cluster, it must be installed with MS-SQL Server 2005 (x64) Windows 2003 (x64) Microsoft Cluster (MSCS). with or without SP1, SP2 or SP3 MS-SQL Server 2005 (x64) Windows 2008 (x64) with SP2 or SP3 MS-SQL Server 2005 Windows 2003 (IA64) (IA64) with or without SP1, SP2 or SP3 MS-SQL Server 2005 Windows 2008 (IA64) (IA64) with SP2 or SP3 MS-SQL Server 2008 (x86) Windows 2003, 2008 with or without SP1 (x86) DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 43
  • 44. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix MS-SQL Server 2008 Windows 2003, 2008, (x64)with or without SP1 2008 R2 (x64) MS-SQL Server 2008 Windows 2003, 2008, (IA64) with or without SP1 2008 R2 (IA64) Intersystems Cache 5.0.21 AIX 5.3, Windows 2003 5.2 AIX 5.3, Windows 2003, OVMS 8.3 (Alpha), RHEL 4 2007.1 Windows 2003, RHEL 4, HP-UX 11.31 IA64 IBM Informix Dynamic 10 HP-UX 11.11, 11.23, IDS configured on Raw volumes is also Server 11.31 supported. JDBC driver for IDS has to be installed (IA, PA) in SE CMS; refer guide for more details. Solaris 10 (SPARC) AIX 5.3 11.1 HP-UX 11.11, 11.23, 11.31 (IA, PA) Solaris 10 (SPARC) AIX 5.3 11.5 HP-UX 11.11, 11.23, 11.31 (IA, PA) Solaris 10 (SPARC) AIX 5.3 IBM DB2 9.1 HP-UX 11.31 IA DB2 configured on Raw volumes is also AIX 5.3 supported on Unix platforms. JDBC driver for RHEL 4 U5 DB2 has to be installed in SE CMS; refer guide Windows 2003, Windows for more details. 2008 9.5 HP-UX 11.31 IA AIX 5.3 RHEL 4 U5 Windows 2003, Windows 2008 9.7 HP-UX 11.31 IA AIX 5.3 RHEL 4 U5 Windows 2003, Windows 2008 FSRM/File System Viewer Version Platform Comments FSRM/File System Viewer Win 2K, 2K3, 2K8 Solaris - UFS, VXFS/VXVM, Can follow mount Solaris 8, 9, 10 (SPARC), points to scan NFS and CIFS file systems Solaris 10 (x86_64), FSRM/File Sys Viewer requires 80 MB to store HP-UX 11iv1(11.11), information of 1 million files. This may vary 11iv2 (11.23pi), 11iv3 depend length of file names. And this applies to (11.31) both the clients and the management server. RHEL 3.0, 4.0, 5.0 Properly factors capacity in clusters* (aka, does SLES 9.0, 10.0 not double count capacity) Tru64 5.1b-2, 5.1b-3, * provided cluster is auto detected or through use 5.1b-4 of Cluster Builder DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 44
  • 45. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix AIX 5.2, 5.3, 6.1 Exchange Version Platform Comments Exchange Server Exchange 2000 with or Windows 2000 with SP4 Following comment applies for Exchange Server without SP1, SP2, SP3 and Exchange Server Cluster - Exchange 2003 SP2 Windows 2003 with or 1. Exchange Server & Exchange Server Cluster without SP1 or SP2 can be part of multiple Active Directory Domains. Exchange 2007, 2007 SP1 Windows 2003 (x64) 2. Each domain can have multiple sub-domains. Exchange 2007 SP1 Windows 2008 (x64) Exchange Server Cluster Exchange 2003 with SP2 Windows 2003 (x86) 1. Exchange Cluster must be installed with Microsoft Cluster (MSCS) with or without VxVM/VxDMP. Exchange 2007, 2007 SP1 Windows 2003 (x64) 2. For Exchange 2007, only Single Copy Cluster is supported. Exchange 2007 SP1 Windows 2008 (x64) 1. Exchange Cluster must be installed with Microsoft Cluster (MSCS). 2. For Exchange 2007, only Single Copy Cluster is supported. Apps Version Platform Comments SAP ACC 1.00 Windows 2003 SP2 (x64 Refer to SAP link in SPOCK for support detail 7.10 and IA64) HPUX 11iv2, 11iv3 Visio 2002, 2003, 2007 WinXP, W2K, W2K3 Visio must be installed before Storage Planner Microsoft XML Parser required (included with Storage Planner) Protection Manager Version Platform Comments Netbackup 6, 6.5, 6.5.2 Solaris 9,10 Agent only needs to be installed on the master HPUX server Linux Database Sizing: W2K, W2K3, W2K8 139.01 KBs/1000 images 153.96 KBs/1000 jobs 135.56 bytes/1000 media * Refer to Vendor's documentation for information regarding which versions are supported on which OSs. HP Data Protector 5.5, 6.0, 6.1, 6.11 Win 2K, 2K3, 2K8 SP1 Supported for DP-CellManager Cluster and DP Solaris 9 Manager of Managers environment HP-UX 11.11, 11.23 SuSE 9 and RHEL 4 supported on DP 6.0 and DP SuSE 9 6.1 only RHEL 4 Support only for English OS with US-English HPUX SG Cluster, Locale Windows MSCS Cluster EMC Networker 7.3, 7.4 W2K3, W2K8 No VM and cluster support. HPUX 11.23 PA-RISC/IA 64 bit Solaris Linux Report Applications Version Platform Comments HP SRM Report 6.2 Windows 2003 (Ent. Ed. For server specifications, refer to the SRM Report Optimizer 32 bit) SP2, R2 SP2 Optimizer Install Guide located at http://support.openview.hp.com/selfsolve DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 45
  • 46. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix Windows 2008 (64 bit) /manuals under the "Storage Essential SRM" SP1, SP2 product. ** HP SRM Report Optimizer and Oracle continue to use the 32 bit driver versions running on 64 bit machine with installer capable of installing them on 32/64 bit machine. ** 64 bit is supported only on x64. Web Browser Release: 6.2.1 Doc Version: V28.0 Browser Version Platform Comment IE 6.0, 6.0 SP1, 7.0, 8.0 Windows Internet Explorer may hang on some machines while viewing the management server software. Sometimes IE will crash when you use the Back button. Keeping current with the latest Internet Explorer updates (including Windows Update updates and hotfixes) has been shown to eliminate this problem. Microsoft patch Q813489 (found at: www.microsoft.com) should correct this issue. Firefox 3.0.x (min 3.0.1), 3.5.x Windows Solaris and Linux Firefox browsers require 3.0.x, 3.5.3 RedHat, SuSE modifications made on the client machine. See 3.0.x, 3.5.x Solaris release notes/install guide for details. Integrations Software Release: 6.2.1 Doc Version: V28.0 HP Operations Manager SE Version Platform Comments Smart Plug In for SE HP SPI 1.60 for SE (OMU - HP SE SRM 6.0, SP1, SP2 OMU 8.x for HP-UX Requires HP SIM versions Operations Manager for HP SE 5.1 SP5 OMW 8.1 for Windows HP SIM 5.1 Unix) HP SE 5.1.1 SP5 OMW 7.5 for Windows HP SIM 5.2, 5.2 SP1, 5.2 SP2 HP SPI 1.70 for SE (OMW - Operations Manager for SE Windows) == Windows 2003 (32-bit)) Windows 2003 R2 (32-bit) RedHat Linux EL 4.0 (32- bit) SuSE Linux ES 9 (32-bit) HP SPI 2.0 for SE (OMU - SE 6.0 SP4, SE 6.1.0, SE OMU 9.x for HP-UX Integrates directly with SE CMS; HP SIM or HP Operations Manager for 6.1.1, SE 6.2 OMW 8.1 for Windows SIM SPI are not required Unix) HP SPI 2.0 for SE (OMW - SE Operations Manager for == Windows) Windows 2003 (32-bit)) Windows 2003 R2 (32-bit) RedHat Linux EL 4.0 (32- bit) RedHat Linux EL 5.0 (32- bit) SuSE Linux ES 9 (32-bit) SuSE Linux ES 10 (32-bit) DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 46
  • 47. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix HP UCMDB Installation SE Version Platform Comments Package for SE HP UCMDB 7.X SE 6.0.X Refer to UCMDB and SE UCMDB foundation license is enough to support matrix integrate with Storage Essentials. You need to install DDM Probe, no matter which license you are running. DDM is included in the UCMDB CD and can be installed without any licenses. HP UCMDB 8.0 SE 6.0.X, 6.1, 6.1.1, 6.2 Refer to UCMDB and SE UCMDB foundation license is enough to support matrix integrate with Storage Essentials. You need to install DDM Probe, no matter which license you are running. DDM is included in the UCMDB CD and can be installed without any licenses. HP Accelerator Pack for SE version & Other Platform Comments Operations Orchestration dependent product versions HP Operations SE 6.0 Refer to OO's and SE's Released with OO product Orchestration 7.20 platform support matrix HP Operations SE 6.0, 6.0.4 Refer to OO's and SE's Released with OO product Orchestration 7.50 platform support matrix HP Operations SE 6.0, 6.0.4, 6.1 Refer to OO's and SE's Content Pack - Available on BSAEN (OO Portal) Orchestration 7.50.02 platform support matrix HP Operations SE 6.0, 6.0.4, 6.1 Refer to OO's and SE's Content Pack - Available on BSAEN (OO Portal) Orchestration 7.50.03 platform support matrix HP Operations SE 6.0.4, 6.1.1, 6.2; Refer to OO's and SE's Content Pack - Available on BSAEN (OO Portal) Orchestration 7.51.04 6.2.1, NetBackup 6.5; platform support matrix Service Manager 7.0, 7.01; Oracle 10g and 11g; Server Automation 7.8; UCMDB 7.5 SE Connector for HP BSA SE Version Platform Comment Server Automation SE Connector for SA SE 6.1.1 SA 7.81 7.81 SE Connector for SA SE 6.1.1, SE 6.2 SA 7.82 7.82 BSAE Live Network SE Version Platform Comment Connector (LNc) BSAE Live Network SE 6.1.1, SE 6.2 SE Report Optimizer Includes LNc Content Handler Support for SE Connector 2.4.10 Report Optimizer Reports DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 47
  • 48. QuickSpecs HP Storage Essentials Performance Edition Software Support Matrix Other Release: 6.2.1 Doc Version: V28.0 OS Issue Comments Unix Symbolic links to remote Application topology does not show files in a drives linked directory to a remote drive. Instead it shows the files as being local. For example, assume you install Oracle on a local disk and its default database locations are on that disk. Then, you create a symbolic link from the directory Oracle would use to create an instance to a drive in a mounted subsystem. When you create the Oracle instance, its files are put into the linked directory and onto the drive in the subsystem; however, application topology shows all files as being on a local disk. Application dependencies also do not list the remote devices. DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 48
  • 49. QuickSpecs HP Storage Essentials Performance Edition Software Service and Support, HP Care Pack, and Warranty Information A complete solution Comprehensive training HP provides a comprehensive curriculum of HP Software and IT Service Management courses. These offerings provide the training you need to realize the full potential of your HP solutions, increase your network optimization and responsiveness, and achieve better return on your IT investments. With more than 30 years of experience in meeting complex education challenges worldwide, HP knows training. This experience, coupled with unique insights into HP Software products, positions HP to deliver an outstanding training experience. For more information about these and other educational courses, visit: www.hp.com/learn The smartest way to invest HP Financial Services provides innovative financing and financial asset management programs to help in IT you cost-effectively acquire, manage, and ultimately retire your HP solutions. For more information on these services, contact your HP sales representative or visit: www.hp.com/go/hpfinancialservices HP Services Get the most from your software investment HP provides high-quality software services that address all aspects of your software application lifecycle needs. With HP, you have access to standards-based, modular, multi-platform software coupled with global services and support. The wide range of HP service offerings-from online self-solve support to proactive mission-critical services-enables you to choose the services that best match your business needs. For an overview of HP software services, visit: www.managementsoftware.hp.com/service To access technical interactive support, visit Software Support Online at: www.hp.com/managementsoftware/services To learn more about HP Software Customer Connection, a one-stop information and learning portal for software products and services, visit: www.hp.com/go/swcustomerconnection For more information For more information on HP Storage Essentials Performance Edition software visit: www.hp.com/go/SEPE www.hp.com/go/storageessentials To find an HP Software sales office or reseller near you, visit: www.managementsoftware.hp.com/buy © Copyright 2010 Hewlett-Packard Development Company, L.P. The information contained herein is subject to change without notice. Microsoft and Windows NT are US registered trademarks of Microsoft Corporation. Intel is a US registered trademark of Intel Corporation. Unix is a registered trademark of The Open Group. The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein. DA - 13343 Worldwide — Version 4 — April 16, 2010 Page 49